Supporting Students with CVI Through Technology:
Everyday Practices with GViGonnect PRO

Summary:

This article will explore practical strategies for supporting students with cortical/cerebral visual impairment (CVI) using CVi-
Connect PRO. Readers will learn how educators are customizing instruction based on individual visual behaviors, using gaze
data to inform planning, and tracking progress across routines. Real-world examples and tips for implementation will help
teachers and teams better understand how to provide accessible, responsive instruction for learners with CVl in early interven-

tion and school-based settings.

INTRODUCTION

When [ first began working with children with Cortical Visu-
al Impairment (CVI), | quickly realized that the strategies | had
relied on for students with ocular visual impairments often fell
short. CVI isn't about clarity of vision. It is about how the brain
interprets what the eyes see. This neurological difference calls
for a fundamentally different approach to support.

Today, CVI is recognized as the leading cause of pediatric
visual impairment in developed countries (Chang & Borchert,
2020; Lehman et al.,, 2024). Yet many educators still lack the tools
or training to deliver instruction that meets the unique needs of
these learners. That is where CViConnect PRO has made a differ-
ence. While no tool can replace thoughtful, individualized teach-
ing, | have seen how the right technology can unlock insight and
access when used with intention.

As a teacher of the visually impaired, I've spent years search-
ing for ways to support students with CVI that truly match how
they see and learn. Like many others, I've learned that support-
ing these learners requires more than just modified materials.
It takes tools that help us see what they see, track progress in
meaningful ways, and adapt instruction in real time.

In this article, I'll share how educators are using CViConnect
PRO to do just that. You'll hear from teachers in the field, see ex-
amples of what's working in real classrooms, and learn practical
ways to support students with CVI using accessible technology.

Whether you're just beginning to explore CVI or looking to refine
your approach, my hope is that you'll leave with new strategies
and renewed confidence.

WHY CVI REQUIRES A DIFFERENT INSTRUCTIONAL
LENS

According to the National Eye Institute (2024), cortical vi-
sual impairment is defined as a neurodevelopmental disorder
characterized by deficits of visual function and functional vision
caused by neurologic damage to visual pathways and process-
ing areas in the brain. Unlike ocularimpairments, which typically
affect how clearly the eyes see, CVI affects how the brain makes
sense of what is seen (Roman-Lantzy, 2018).

This often means students with CVI may be able to see, but
struggle to recognize objects, track movement in cluttered en-
vironments, or make meaning of visual input without significant
support (Chang & Borchert, 2020). As one child’s team put it, “It's
not that he doesn’t see the image. It's that the image doesn't
always have meaning to him.

Evidence continues to reinforce the need for tailored, respon-
sive environments for learners with CVI. Chang and Borchert
(2020) explain that “careful assessment of a child’s visual defi-
cits may inform environmental modifications to promote visu-
al functioning. Several authors recommend a simplified visual
environment to minimize crowding and utilizing objects with
STEPHANIE STEFFER is the Business Director at CViConnect and one of the founding teachers for the
platform. Before this role, Stephanie was a Teacher Consultant serving children with visual impairments for ten
years (one year in Missouri and nine years in her home state of Michigan). She earned her degree from Eastern
Michigan University for Special Education for the Visually Impaired and Early Childhood Education. Additionally,
Stephanie is a Perkins-Roman CVI Range Endorsed professional.

October / November, 2025 | www.closingthegap.com/membership 3

[}Iﬂsmg The ﬁall © 2025 Closing The Gap, Inc. All rights reserved.


https://www.closingthegap.com
https://www.closingthegap.com/membership/

color, high contrast, and motion to facilitate visual recognition.”

Understanding these visual and behavioral characteristics is
the first step (Roman-Lantzy, 2018). Acting on them, consistent-
ly and in collaboration with the full team, is where real change
begins. In the sections ahead, | will highlight how educators are
using tools like CViConnect PRO not to replace their judgment,
but to sharpen it by better understanding how each student
sees and responds.

PRACTICAL IMPLEMENTATION: WHAT TEACHERS ARE
DOING THAT WORKS

Supporting a student with CVI often means adapting not just
what we teach, but how we present it, when we present it, and
under what conditions. The educators | work with are constantly
adjusting these variables, and CViConnect PRO has become one
of the tools helping them do that with more clarity and purpose.

First, the team must do a functional vision evaluation con-
sisting of a record review, parent interview, observation, and
direct assessment (Roman-Lantzy, 2018). For students with CVI,
vision professionals often rely on widely used tools such as the
CVIRange or the Perkins CVI Protocol to guide this process. Both
are designed to identify how a student with CVI uses their vision
functionally and to guide appropriate accommodations and in-
structional strategies. Teams can use the activities provided and
data collected from CViConnect PRO to help reflect on the stu-
dent’s level of functional vision.

— T WY
After this information is gathered, the team can begin build-
ing their schedule of interventions that align the activity design
to a student’s known visual behaviors. For example, a teacher
might create a red, high-contrast target placed consistently in
the right visual field to support a learner with color and field
preference. While this sounds simple, having a platform that
allows for precise control of color, size, and positioning makes
a difference, especially when visual complexity is a barrier. The
CViConnect PRO Activity Designer allows professionals to make
these adaptations as needed. Within the platform, a teacher
could easily adapt this same activity to a different color or add
movement for another child to meet their visual and behavioral
characteristics.

What makes these adaptations effective is the ability to ob-
serve what works and adjust when it doesn’t. That’s where visual
attention data becomes valuable. Using the iPad’s front camera,
CViConnect PRO estimates where and when a student appears
to look at a target on the screen. This measurement helps teams
reflect on visual engagement patterns without requiring spe-
cialized cameras or eye-tracking equipment. Teachers can re-
view a session and see, in seconds, whether a student looked at
a target, how long they sustained attention, and whether visual
latency was a factor. With that information, teams can continue
to fine-tune instructional materials.

,
v
One early childhood teacher shared, “I had been using the
same photograph of a familiar object across multiple sessions,
thinking it was a good visual accommodation. But when | reviewed
the look data, | realized my student never actually looked at it for
more than a second or two. | swapped it for one with the back-
ground removed, and used the drawing board feature to highlight
some features. We saw immediate changes, not just in the data, but
in his engagement.”

Carly Schlotterer, a TVI, reflected on the broader impact:

“The data helped me show progress, justify visual accommoda-
tions, and even demonstrate growth during my professional eval-
uation. It also made classroom staff more accountable for daily
visual access.”
That level of responsiveness shifts instructional planning
from guesswork to intentional design. The system allows mul-
tiple team members, such as TVIs, classroom staff, related ser-
vice providers, and families, to participate in a student’s support
plan by sharing data, reviewing sessions, and contributing to
implementation. For many teams, especially those supporting
nonverbal learners or students with multiple disabilities, having
this visual feedback affirms what they are seeing. In some cases,
it reveals patterns they may otherwise have missed.

Educators are also using the platform to support routines
that build visual skills over time. One teacher embedded a cal-
endar routine with highly familiar images into her daily practice.
She used CViConnect PRO’s session history to track whether her
student began to recognize the images more quickly or showed
changes in visual latency. Over several weeks, she observed
stronger visual engagement and faster recognition. These were
changes that hadn't been obvious through observation alone.

Lauren Stanton noted, “CViConnect PRO assisted classroom
teachers in determining placement for students' materials within
their visual field preference. Based on student behaviors and visual
attendance, teachers were able to choose and create better educa-
tional items in the classroom.”

These stories reflect the kind of thoughtful, flexible instruc-
tion that many TVIs and early educators are already doing. What
the tool provides is a way to make that instruction more precise,
more informed, and more collaborative across teams.

BUILDING INSIGHT: HOW EDUCATORS ARE TRACKING
AND ADAPTING

Once a strategy is in place, the real value comes from observ-
ing how the student responds. CViConnect PRO helps make this
process more consistent, especially when tracking visual atten-
tion over time. Educators often describe how having access to
session data gives them greater confidence in team discussions
and IEP meetings. It is no longer just about what was observed
in the moment, but what the student has demonstrated across
multiple sessions.

One teacher described it this way:

“Before using CViConnect PRO, we were relying on anecdotal
notes and our impressions. Now | can show the team that the stu-
dent’s longest looks occurred during quiet times or when the target
is purple and moving. That completely changed how we planned
theday.”

Session Events Timeline

This kind of information empowers teams to adjust both in-
struction and the learning environment. Some educators have
used the noise data to identify patterns of auditory distraction.
One home visit provider realized just how much she and mom
were talking during sessions and how that disrupted the child’s
ability to maintain gaze on the visual targets. Others have used
trends in visual latency to help teams give the student enough
time to locate the target. These insights are especially useful for
students who are unable to communicate preferences through
speech or gestures.

Findings from a federally funded OSEP Stepping Up Technolo-
gy grant reinforce these experiences. The project evaluated over
2,800 instructional sessions using CViConnect PRO. Students
who received instruction from trained TVIs looked at the screen
more often, sustained their gaze for longer periods, and spent
more overall time attending to visual information compared to
students whose TVIs had not received training. Those without
training showed more random screen tapping, suggesting that
thoughtful implementation and professional development con-
tribute directly to improved visual engagement (OSEP CViCon-
nect Project Data, 2024).

v
oy | [=ia]i] | | I I @
a W S WO G G RU W 8 GRG0 WS G W R W OMS For new users, getting started with this kind of visual track-
ing doesn't require a complicated plan. Many teachers begin
with just one activity aligned to a known visual behavior, such
as adding movement, using a familiar image, or reducing the
number of items within the array. Starting small and reviewing
session data together allows teams to learn what works before
expanding use.

A high school student using CViConnect PRO once told her
team, “These activities are so calming. | find my body relaxing
when | watch these!” Her team now uses visual warm-ups and
preview features as part of her orientation and mobility lessons.

Here are a few tips | often share with teams who are just be-
ginning:

+ Begin with what you already know elicits visual attention

from the child.

+ Select an activity from our library that mimics these visual
characteristics.

+ Repeat activities to gather consistent data.

+ Sessions may need to be longer than you think to accom-
modate for visual latency.

+ Review the data from these sessions to see if it matches
your observations.

« Based on the data, change one factor at a time (ie. position-
ing, target, or environmental complexity). If you change
more than one of these you won't know which is needed
or not.

+ Share session insights with the team. Use the insights to in-
form decisions about accommodations and routines, and
begin to create an accessibility schedule for how the child
will participate throughout their day.

CVI is complex, and no tool can replace professional judg-
ment. By supporting documentation, pattern recognition, and
collaboration, CViConnect PRO helps educators feel more pre-
pared to meet the needs of students with CVI.

CONCLUSION

The work of supporting students with cortical visual impair-
ment is deeply individualized. It requires us to recognize how
vision functions differently for each learner and to adapt our
instruction accordingly. Technology like CViConnect PRO does
not replace that work. It supports it by making our observations
more visible, our planning more intentional, and our collabora-
tion more focused.

Across all the stories and strategies shared in this article, one
theme stands out. When we listen closely to what the data tells
us, and more importantly, to what the student is showing us, we
begin to build an educational experience that is both accessible
and empowering. These learners deserve nothing less.

Whether you are just beginning to explore CVI or already im-
mersed in supporting this population, tools like CViConnect PRO
can help guide next steps. The most important part is choosing
to look more closely and respond with intention.

Note: CViConnect PRO does not use eye-gaze control tech-
nology. The system estimates visual attention using the iPad's
camera and does not support navigation or device control.
Get Low!!! Low-cost, Low-tech, DIY Assistive Shift Mindsets to Build Capacity Across

Technology Environments for AAC Implementation

By Sara Lucas-Dreiss By Marlene Cummings

“Get Low!” will explore DIY low-budget, low-tech assistive technology creation. ~ The current landscape in education is uncovering gaps and inconsistencies
Accompany presenter Sara Lucas-Dreiss as she demonstrates manipulation of in staff knowledge, academic instruction and implementation for students
high impact materials to fabricate multi-purpose, reusable supports that can with complex communication needs. An increase in the number of students
easily be replicated. The utilization of the SETT Framework across educational, identified as needing AAC and easier access to more affordable technologies,
recreational, vocational, and home settings to determine engagement and coupled with greater curricular expectations, is requiring a shift in the typical
participation obstacles and potential solutions will be examined. mindset of how to best support these teams and the students they serve.
Pragmatic and ethical considerations for creation and use of assistive The need to build capacity while supporting students with complex
technology, such as availability and cost of materials, basic skills needed, communication needs is critical. SLP's & AAC teams must deepen and expand
safety, durability, user expectations, and the autonomy & independence of their knowledge base in AACimplementation. Having the knowledge in the
individuals with complex bodies will also be discussed. hands of one “expert”is not sustainable. To ensure significant impact, we must

embrace a capacity building model. What tools and strategies will shift the

Through Sara'’s guidance, attendees depart equipped with not only newfound current “expert” mindset?

knowledge but also a profound sense of agency to effect positive change in

the realm of AT accessibility. Examples of how multiple district level teams embraced a capacity building
model will be shared. Participants will consider their current state, explore the
shifts they can make and determine their next steps.

Lo G I N Do you need to document your learning?
Members simply view an archived webinar and,

l upon completion, can request CEUs and/or
To D AY = certificate a of contact hours. It is really just that

simple.

www.closingthegap.com/webinars/archived-webinars/
Virtual Reality Victories

for Special Populations

Summary: Practice makes possible. Floreo is an FDA-approved, evidence-based virtual reality platform that helps neuro-
diverse individuals build social and daily living skills in safe, real-world scenarios. The author will share early impressions and
observations of VR with special needs learners, introduce the Floreo platform, and address common concerns about headset
use. Stories from a speech-language pathologist, a special education teacher, and a parent will illustrate Floreo’s impact across
different users.

Figure 1: This image was generated using Al. It represents a child engaging in a VR lesson, while an adult monitors his progress
via a tablet, providing guidance and encouragement to ensure success.
PRACTICE MAKES PROGRESS

The first time | witnessed virtual reality’s potential to reach
and teach students with special needs, my heart melted. It was
2017, and Floreo, the virtual reality (VR) startup company | had
joined, was launching its first pilot study. Our mission was to de-
velop learning opportunities in VR to help autistic individuals.
Toward that end, our small team had been building lessons for
about a year, but we were seeking some confirmation that what
we had created in VR would be safe, engaging, and useful.

For this pilot study, Floreo partnered with a self-contained,
special education school in New Jersey, called Celebrate the
Children, and recruited 12 students between the ages of 9 and
16, most of whom were either non-speaking or minimally ver-
bal. We developed a 5-week study to discover if the students
would tolerate wearing the headset and to explore the effects of
the lessons. At the mid-study point, we were allowed to review
some of the compelling video footage collected. Small gestures
and responses implied big steps in engagement and cognition.
One student reached out to try to touch the animated giraffe in
a scene. Another student stopped her self-stimulatory behavior
as soon as the googles went on. The students were engaged and
happy to participate. Having worked with students of similar
profiles, | felt deep appreciation for a tool that is both accessible
to and empowering for these students.

That same year, Floreo developed a partnership with Chil-
dren's Hospital of Philadelphia (CHOP) at their Center for Autism
Research to create a different type of meaningful content. We
applied for and were awarded an NIH grant to study whether
practicing in virtual reality could be beneficial for autistic indi-
viduals who might someday have an unexpected encounter
with a police officer. This study was conducted with more verbal-
ly fluent individuals. Once again, the feedback from participants
was quite positive. With these individuals, we collected specific
feedback about their experiences:

+ “It was really cool and | learned how to talk to cops. | felt
more confident at the end.” (15-year-old male)

+ “It took a little bit to finally feel comfortable, but once | was
in, | felt like | was there on the street. | felt like | was inter-
acting with someone... | felt like | was talking to a police
officer..” (27-year-old male)

+ “It was a positive experience. | enjoyed it once again and
found it very interesting and kind of cool.” (20-year-old

male)

« “Pretty good and feel prepared to talk to a police officer.
(12-year-old female)

+ “I'was a little scared of police officers at first, but then got
used to it and felt good.” (15-year-old male)

4

One of the more compelling aspects of virtual reality is that
it is a medium that can be equally impactful for vastly different
profiles of individuals. Since 2017, Floreo has expanded its tar-
get audience to the neurodiverse, or anyone in need of practice
with social interactions and other practical skills. The ever-grow-
ing content library continues to engage children and adults who
wear the headset, as well as the support teams who implement
the lessons.

(Publications resulting from these two research efforts are
the last two bullet points in the studies listed at the end of this
article. Floreo's research page cites additional publications.)

HOW DOES FLOREO WORK?

Floreo is a virtual reality (VR) platform especially designed to
support neurodiverse individuals in developing and refining a
broad range of social interaction, emotional regulation, and life
skills. In these immersive VR experiences, the individual wearing
the VR goggles (the "Learner") is immediately transported to a
relevant environment, such as a movie theater or a school cafe-
teria, and interacts with objects and characters. Simultaneously,
another individual, such as a clinician, teacher, paraprofessional,
or caregiver (referred to as the "Coach") views what the Learner
is viewing in VR on a computer or a tablet. The Coach can guide
the Learner to navigate the events safely and successfully. En-
gagement and repetition build strong connections between
learning and real-life implementation.

Floreo is an easy tool to implement because it provides in-
structions for the Coach that update in real time. While simple to
operate, Floreo is not simplistic. It can become a sophisticated
and powerful tool in the hands of a skilled professional.

BACKTO
CONTENTS

RITA SOLORZANO, MA, CCC-SLP is Director of Applied Digital Therapy at Floreo, Inc. Working as a Speech
Language Pathologist since 1993, Rita has designed and delivered speech, language, literacy and social
communication therapies primarily for students and clients between the ages of 2 and 22. She began working at
Floreo in 2016, initially overseeing the development of VR curriculum designed to improve social and communi-

cation skills. Currently, she supports those using VR lessons to improve the skills of their students and clients.
Video 1 shows a view of the Coach's device while a lesson
is running. The video includes the author's voiceover explain-
ing how a Coach would utilize the features of the platform. The
lesson featured here is designed to practice differentiating and
responding to different types of greetings: friendly, unfriendly,
and neutral.

YouTube Video 1: CoachDeviceView - A demonstration and
explanation of how the Coach's device works.
https://www.youtube.com/watch?v=701N3rTXnKI

The Floreo Learner device may be an all-in-one headset, or it
may run on an iPhone running the Floreo app. Video 2 shows the
iPhone running the app with a view of what the Learner would
see. The sound (background sound and character dialogue)
comes from the iPhone, but the Learner does not see any of the
behind-the-scenes controls that are visible on the Coach's de-
vice.

YouTube Video 2: LearnerDeviceView - Once the phone is
placed in the plastic VR goggles, the two images become
merged in the Learner's view.
https://www.youtube.com/watch?v=2NeVGVKD_6c

10
In addition to allowing the Coach to witness what the Learner
is seeing, the Coach view provides navigation and data collec-
tion buttons. If the lesson is one that uses movement, the Coach
can tap a button and transport the Learner to the next location.
Additionally, the Coach uses the buttons to collect data. Behind
the scenes, Floreo software is keeping a record of the events, ac-
cessible to the Coach via the Floreo portal. Through the portal,
the Coach can review the Learner's history and measure prog-
ress. The portal allows for note-taking and for creating custom
lesson plans that appear at the top of the screen when signing in
to the Learner's profile. Lastly, the portal houses an artificial in-
telligence tool that will create a lesson plan based on a descrip-
tion of lessons that are specified.

See Figure 2 and Figure 3

BENEFITS OF VR FOR SKILL ACQUISITION

With lessons constructed with input from clinicians, educa-
tors, and researchers, Floreo offers VR lessons covering a wide
range of real-world scenarios. Floreo's mission is to provide
learning experiences to both children and adults at any devel-
opmental level. Generally, the current content covers social in-
teractions, communication, emotional regulation, daily living
skills, and executive functioning skills. The company is actively
developing new lessons and features to support the neurodi-
verse community.

The Learner interacts with the VR environment, but the Coach
sets the pace. This is particularly useful when it comes to social
interaction, since, in a social interaction, there are often so many
transient signals (gestures, body language, voice tone, words)
happening simultaneously that they can be difficult to interpret
all in real time. When the Coach can reduce the speed of the
interaction, have the VR character wait for as long as necessary
while the Coach explains the events, the Learner has a greater
opportunity to fully comprehend what is happening. Moreover,
the Learner can repeat the exact same interaction or type of in-
teraction as many times as needed.

The immersive nature of a VR experience often limits outside
distractions, allowing the Learner to focus on the important
sights and sounds inside the VR goggles.

The VR event is safe and predictable. The same cannot always
be said when crossing a real street. The impulse control that may
be needed when in the vicinity of a swimming pool is not an
issue when the VR experience only allows the Learner to enter
the virtual pool after reviewing all the rules. Floreo is able to en-
gineer the environment to allow for early and often success.
Join a Conversation: Park

h 4
3/28/2025
11:36:42 AM Rita 115 2/2 DETAILS
3/28/2025
11:34:18 AM Rita 214 2/2
6/5/2024
11:13:18 AM Rita 3.63 2/2

Showing 1 to 3 of 3 entries

Figure 2: Sample page from the data section of the Floreo portal. This page shows some of the data for the lesson "Join a Conversation:
Park"

Custom Lesson Plan Builder

To create a custom lesson plan select at least two (2) lessons

-3/
GENERATE WITH Al

Search... Q

Custom Lesson Plan
WILDLIFE

Al Recommendations ((BETA
WILD FACT

Admin

Breathing Train Calming Reminders in the Cry... Check for Cars il Check for Risky Cars!
Ly - - ¥ - == =4
Figure 3: In the portal, the Coach can predetermine a lesson plan by selecting the lessons that are most relevant to that Learner. These
lessons appear at the top of the screen when that Learner profile is selected
WILL MY LEARNER EVEN WEAR THE HEADSET?

Before trying it out, a common concern about Floreo is
whether a Learner with tactile sensitivities (especially around
the head and face) or one who is generally apprehensive will
wear the VR headset. The overwhelming majority of Floreo cus-
tomers report success with their Learners wearing the headset.
The estimate is that about 80-85% of the Learners who attempt
the headset will wear it. There have even been anecdotal reports
that some children who reject other objects on their heads, such
as hats or glasses, are interested in wearing the VR goggles once
they realize there is something fun to see and do while wearing
the headset.

The best advice is to start slowly using a VR experience that
the Learner will enjoy and can navigate relatively independent-
ly. Floreo has a 360-degree, gaze-activated marimba/xylophone
that is often a good starting point for many Learners. As the
Learner looks at the keys on the marimba, a tone will play and
the key will light up.

Itis also important to keep the first VR experience very short
(a minute or two) to ensure that the Learner is feeling well and is
not experiencing any eye strain. Floreo has plenty of VR lessons
that can be enjoyed and completed quickly, sometimes in under
a minute. These can be good starter lessons.

In most of the Floreo lessons, the Learner stays in one loca-
tion in the scene. Learners will still have the ability to look in all
directions and feel immersed, but there is much less of a chance
of feeling queasy if Learners are stationary. After a few sessions,
people typically become acclimated to the experience and can
tolerate movement. In lessons where there is movement, the
Learner's view moves, although the Learner can remain station-
ary in the real world. Floreo is very careful that the movement in
scenes such as street crossing or moving through the grocery
store is not jarring. Similarly, Floreo has always been very careful
about the kind of light and the colors that appear in the scenes.

The Floreo website has information on what to watch for, tips
and tricks on introducing the headset, as well as visual supports
that can be used to help Learners communicate about their gen-
eral well-being before and after VR. Resources are here.

EQUIPMENT AND INTERNET ACCESS
To use Floreo, a Learner device, a Coach device, and a wifi sig-
nal are all needed. The wifi wirelessly connects the two devices.

Learner device options:

« iPhone 7 or more recent running iOS 15.0 or later, and
any compatible Google Cardboard VR headset that fits
your iPhone. This setup can be used by children as young
as 5 years of age and can be used by Learners through
adulthood.

OR

+ a Meta Quest compatible headset. This may be used by

anyone 10 years of age or older.
OR
+ a PICO Business compatible headset. This may be used
by anyone 10 years of age or older.

Coach device: Internet-connected device with a browser. The
following browsers are compatible with Floreo: Safari, Chrome,
Edge, and Firefox.

Wifi — Please note: The Coach and Learner devices do not
need to be on the same wifi signal. Floreo is tele-health ready, so
that a Coach could run a session from an office computer, while
connected to the Learner's device at home. Then, the Coach
would interact with the Learner over a teleconference call, such
as Zoom, Teams, or Google Meet.

FLOREO CONTENT FROM DIFFERENT PERSPECTIVES

Due to its immersive nature, Floreo's various lessons provide
many hidden learning opportunities. The content can be viewed
from a variety of angles, and the application of the platform
may be seen differently depending on the background of the
Coach reviewing it. For example, Floreo’s yoga lessons were de-
veloped as an emotional regulation lesson, and a social worker
or psychologist may implement them as such. An SLP may look
at these lessons and capitalize on all of the listening compre-
hension opportunities it offers, while an OT might use them as a
motor imitation opportunity. The following are a few categories
of lessons to consider:

Non-speaking individuals: The lessons related to Communi-
cative Eye Gaze (joint attention and precursor skills related to
joint attention) are accessible to these Learners, because the
Learner simply shifts gaze in response to a particular event, such
as a pointing gesture or the character’s shift of eye gaze. Two
of the imitation lessons (“Be a Copy Hero” and “Show 'Em What
to Do") only require an action on the Learner's part, with the
Coach determining when the action was performed adequately,
tapping a button for the lesson to continue. The early gestures
lessons are based on a simple play narrative. In these lessons,
Learners impact their environment by demonstrating commu-
nicative gestures, such as pointing, waving come over, gesturing
stop, etc. Non-speaking Learners can access many of the sensory
experiences in the Emotional Regulation Skill Category, as well
as engage with the street crossing lessons. Many of the other
lessons can be adapted for use by non-speaking individuals. Us-
ers of AAC may be able to use the conversation-based lessons if
they tip the headset up briefly, engage their personal AAC de-
vice, and then return to VR to continue the interaction.

Motor skills: As mentioned above, the Yoga lessons, the mo-
tor imitation lessons, and the communicative gestures lessons
may be appropriate for learners who are working on motor tar-
gets. Additionally, there is a "Crystal Cave" lesson in the emo-
tional regulation category in which Learners are asked to open
and close their hands, lift and lower their shoulders, and then
raise and lower their toes.
Social skills: There is an extensive curriculum focused on con-
versational skills in the Floreo catalog, starting with greetings
(differentiating between friendly, unfriendly, and neutral greet-
ings) and progressing through small talk, chit-chat, and finally
freeform conversations with an Al character. Of course, a variety
of social interaction targets may be found throughout most of
the lessons.

Listening comprehension: Coaches may find a number of
listening comprehension opportunities throughout the lessons;
however, the VR learning experiences that focus on animals and
nature are a treasure trove for this skill. Floreo has also built a se-
ries of five lessons that target following directions of increasing
length and complexity. The titles of these lessons all begin with
the phrase, “Listen and Find".

Emotional regulation: Emotional regulation lessons range
from serene, passive experiences (sitting in an aquarium, or sit-
ting in a snowfall) all the way through guided meditation experi-
ences in those environments. Breathing and body awareness are
both emphasized in these lessons. The “Peaceful Painting” lesson
encourages Learners to consider their emotional state prior to
the VR experience and again following the VR experience.

Community-based skills: A critical skill for gaining indepen-
dence is understanding how to navigate the community. There-
fore, Floreo has developed lessons on understanding how a
grocery store is organized, finding a bus stop, navigating airport
security, as well as street crossing in various environments and
under various conditions.

Employment readiness: Floreo partnered with the Tennes-
see Department of Intellectual and Developmental Disabilities
(DIDD) to develop lessons on workplace readiness. These les-
sons take place in common work environments, such as a mov-
ie theater concession counter and a grocery store. In the movie
theater, Learners are asked to manage a to-do list with one- and
two-step operations, sometimes in the presence of interrup-
tions or distractions. In the grocery store, Learners are asked to
interact with one or two coworker characters to complete a job.

Safety skills: Safety skills are another critical area needed for
gaining independence. Floreo's safety-based lessons include in-
teracting with police officers, crossing the street safely, dealing
with bullying behavior, safety at a swimming pool, and storing
groceries.

Artificial Intelligence (Al) characters: For individuals who
are 13 years old or older, Floreo has developed lessons involving
conversations with an Al-driven character. These characters are
able to have real-time conversations and respond to whatever
the Learner says in the moment. The Coach is able to "prime"
the Al character. For example, the Coach may ask the character
to practice a job interview with the Learner or practice a difficult
conversation with a roommate. The Al characters can also play
word games, such as“20 questions”. Guard rails have been putin
place so that Floreo’s Al characters will not deviate into inappro-
priate topics of conversation. Otherwise, with these characters,
the sky is the limit.
Figure 4: The full Floreo catalog with lesson descriptions may
be found here.

MAKING AN IMPACT (ACCOUNTS FROM FLOREO
USERS)

In December 2024, Floreo co-hosted a webinar with Multiple
(https://www.multiplehub.org/). This webinar featured 3 differ-
ent users of the Floreo platform. These videos provide authentic,
first-hand experiences with the product.

A Speech Language Pathologist (SLP) from a private practice
in Texas shared her experience using Floreo VR with her clients
during the webinar. This SLP discussed how the tele-VR capabil-
ities of Floreo allowed her to maintain an active practice during
the recent pandemic and credited Floreo with making it easier
for parents to continue in-person services once the restrictions
were lifted. She has found Floreo practical to use with a variety
of her clients. She incorporates parents into the therapy session
with young children and described how Floreo is a good ave-
nue for enhancing parent engagement with the therapy. She
reported that by introducing VR to one of her clients, she was
able to draw out this non-speaking 8-year-old in a way no tool or

YouTube Video: An SLP's experience using Floreo.
https://youtu.be/cczCKwJ8AMo?si=slaxcOKFoTATHO7J
approach ever had before. This SLP heard the first vocalizations
from this little girl when she was in VR and discussed how Floreo
was able to provide the 8-year-old with some self-regulation at
the beginning of the therapy sessions. The SLP mentioned find-
ing the emotional regulation lessons useful for helping a stutter-
ing client, and the grocery store lessons being useful for an older
client who needed to gain daily living skills. She noted that using
Floreo brings happiness to her clients and described Floreo as a
"game-changer". To see the full video, click here: An SLP's expe-
rience using Floreo

In this webinar, a teacher also provided her experience us-
ing Floreo in her classroom in New York. This special education
teacher and clinical supervisor leads a reduced-ratio classroom
that serves autistic students, some of whom are expected to tran-
sition to a mainstream setting. Initially apprehensive (as she did
not consider herself an avid user of technology), she stated that
she quickly felt very comfortable using the Floreo system. She
has found Floreo quite helpful for practicing social interaction
skills. In particular, it provides environments that are not avail-
able in her school setting (such as a school cafeteria) that are
highly relevant to students who are transitioning to a more typi-
cal school setting. She is seeing generalization of skills learned in
Floreo to real events and interactions. This teacher found lessons
that focus on prosocial skills in the classroom (such as raising
your hand and tolerating not being selected) very helpful as
well. Floreo uncovered at least one gap in her student's learning
that would not have been evident without Floreo. This teach-
er found it very helpful to have similarly aged peers to practice
conversations, rather than practicing with an adult. To view this
full video, click here: A teacher's experience with Floreo

YouTube Video: A teacher's experience with Floreo.
https://youtu.be/efoaNyTAOTM?si=LPu_iaA-ssfPEruE

Finally, a parent of a 25-year-old daughter with multiple dis-
abilities, including ASD, joined this webinar. The family lives in
Alabama, and when this mother’s daughter was young, they
moved from a more rural area to a more urban area to have
greater access to services. Over the years, this mother spent
quite a bit of time and energy creating individualized materials
for her daughter to support her learning. She stated that when
she came across Floreo, she found the content highly applica-
ble to her daughter and was thrilled to have it already created
for her. This parent engages a person on her daughter's current
support team to help implement the Floreo lessons with her
daughter. Together, this mother and the support person review
the library and find lessons that would be helpful for the daugh-
ter in the community, such as crossing the street and interacting
with police officers. After practicing in Floreo, they have seen her
daughter's ability to generalize, not only the community-based
lessons, but also, in "Cloud Chronicles", a lesson that the daugh-
terrequested, designed to develop imagination and storytelling.
This mother stated that her daughter began to use the systemin
short increments, but her tolerance for VR quickly increased. Her
daughter is motivated to use the lessons and particularly enjoys
the Yoga lessons in Floreo. This full video can be viewed here: A
parent's experience with Floreo

YouTube Video: A parent's experience with Floreo
https://youtu.be/cTGdFj6QkSQ?si=20ZQoWNzKpmPmjCT

Additional testimonials can be found here.

CONCLUSION

Floreo is an engaging, flexible, and efficient VR tool that can
be used by a wide variety of professionals, caregivers, and in-
dividuals. Its safe, controllable, and repeatable features contrib-
ute to each lesson’s effectiveness and popularity. Floreo lessons
capture a Learner’s attention, saving professionals and caregiv-
ers significant time and effort. It delivers a ready-made learning
environment and encourages collaboration between students,
professionals, and caregivers. Most importantly, it fosters a
Learner’s confidence and emotional well-being.

PRODUCT DESCRIPTION

Floreo is an evidence-based tool, rooted in research, and has
received FDA “Breakthrough Device” designation. An ongoing
randomized clinical trial is currently being conducted on Flo-
reo in an effort to secure full FDA approval. Floreo expects that
the results of this research will support FDA approval as well as
the application of the conversion of the temporary CPT-3 billing
code for "VR Assisted Therapy" to the more well-established CPT
(Category 1) code. The current CPT-3 code for "VR Assisted Ther-
apy"is 0770T.

Floreo is offered as a subscription service. The base subscrip-
tion is $70 per Learner per month, with greater discounts avail-
able as the number of Learners increases.

For more information or to sign up for an online personalized
demo, visit: https://floreovr.com/. If you have a particular ques-
tion, please reach out to info@floreovr.com.

SELECTED RECENT RESEARCH ON VR IN THERAPY
org/10.3390/app 15031223

Mills J, Duffy O. Speech and Language Therapists' Perspectives
27;12:¢63235. doi: 10.2196/63235. PMID: 40014826;
PMCID: PMC11884707.
CONFERENCE

TUESDAY - FRIDAY, OCT. 21-24 MINNEAPOLIS, MN
Pre Conference Workshops: Monday and Tuesday, Oct. 20-21

43%° ANNUAL CONFERENCE
OCTOBER 21-24, 2025

Pre Conference Workshops: Monday and Tuesday, October 20-21, 2025
DOUBLETREE BY HILTON HOTEL BLOOMINGTON

See why Closing The Gap has earned a reputation for exceptional
learning and plan now to join us for Closing The Gap 2025!

The Closing The Gap Conference is an annual assistive technology conference that presents an
opportunity to deepen your assistive technology (AT) knowledge and strengthen your implementation
strategies. The conference week is designed to dig deeper into critical areas that have the power,
when implemented strategically, to transform your classroom, your school, your district, your practice.
When you start thinking differently about how to reach ALL students, how to infuse technology into

learning, how to leverage AT strategies in all areas — then we begin to transform these areas and
ultimately increase achievement and independence.
THE CONFERENCE FOR EXCEPTIONAL LEARNING

INSIGHT
What Makes Closing The Gap Unlike Other AT
Conferences?

Immersive Learning: Each day is packed with
engaging educational sessions led by experienced
and expert presenters. The conference (Wednesday
— Friday) is offered for up to 17 hours of CEUs. Add
pre conference Monday and/or Tuesday for up to 14

more hours!

In-Depth Exploration: Unique to Closing The
Gap, you'll find 1-hour and 2.5-hour sessions that
provide participants with a deep dive into the latest
topics in the field.

Topics include:

- accessibility & UDL - deafand hard of « mobility, mounting,

- assessment & IEPs hearing seating &

« augmentative + early childhood positioning
and alternative development « research
communication « instruction, literacy « transition,

(AAQ) & inclusion
« autism spectrum
disorder (ASD)

+ blind / low vision

employment &
+ leadership, policy & vocational rehab
implementation

+ mathematics

Actionable Insights: In the exhibit hall, partici-
pants will discover valuable information, strategies,
and products that can be directly applied to their
work and improve their lives.

CONNECTIONS

Where the AT Community Comes to Network and Learn
Renowned for its exceptional learning opportunities
and vibrant networking atmosphere, this confer-
ence is truly one-of-a-kind!

Who should attend?

ANYONE interested in finding practical and readily
available AT solutions for ALL disabilities, mild to
significant, infant through adult.

» End Users

« Manufacturers

« Speech Language « Special Education

Pathologists Directors

+ Occupational + Administrators / Producers

Therapists + University / Company

+ Physical Therapists Instructors Representatives

« Autism Specialists + Technology
« Vision Specialists Specialists

« Special Educators « Parents

Closing The Gap will consider proposals for
one-hour or multiple-hour sessions that describe
and/or demonstrate successful applications of
assistive technology for persons

with disabilities.

CALL FOR PROPOSALS
Share Your Knowledge and Expertise

Groups or individuals who wish to participate
should submit their proposals for one-hour and
multiple-hour presentations as soon as possible.

LEARN MORE



https://www.closingthegap.com/conference/
https://www.closingthegap.com/conference/call-for-proposals/
https://www.closingthegap.com/conference/
https://www.closingthegap.com/conference/call-for-proposals/

The Current “State” of Special Education Is Not Sustainable ~

Period, Full Stop

Abstract: Special education teachers face significant challenges, both within their districts and in their daily work. Fewer
educators are entering the field, and those already in it are leaving at historically high rates. This article explores the hurdles
special educators encounter and highlights how Boom Learning is working to support them. One of the greatest struggles spe-
cial educators face is accessing and implementing appropriate instructional materials. They need content that is differentiated,
accessible, and supported by effective data collection tools—yet many districts provide limited support in these areas. Boom
Learning, the creator of Boom Passport, addresses these challenges by equipping teachers with the tools they need. Boom Pass-
port offers access to over 80,000 standards-based lessons spanning Pre-K through grade 22. The platform covers a wide range of
subjects, including reading, writing, math, science, social studies, transition skills, and related service topics, ensuring educators

have the resources to meet diverse student needs.

The issue is easy to state, easy to see, easy to speak of, but
VERY hard to solve. The United States currently does not have
enough qualified, well trained, and certified special education
teachers. The funnel of new special educators entering the pro-
fession has been on the decline since the early 2000s. As sus-
pected, all available data support these facts. Solutions however
vary from school to school, district to district, and state to state.
What works in one area often does not apply to another—and
vice versa. Let’s first examine the data and the key issues—and
then explore how edtech companies like Boom Learning are
working to support the special education community.

KEY FACTS:

We don’t have enough special education teachers enter-
ing college programs or pursuing these studies. According to
the American Association of Colleges for Teacher Education
(AACTE) and Title Il Higher Education Act (HEA) reports:

+ The total number of college students completing special

education teacher preparation programs dropped by near-
ly 20% between 2008 and 2020.

In 2008, approximately 18,000-20,000 candidates complet-
ed special education prep programs. By 2020, that number
had dropped to around 15,000-16,000.

+ Since 2012, the number of teacher preparation programs

in special education has dropped significantly, contributing
to ongoing national shortages (edresearchforaction.org).
Typically, around 17% of education students pursue special
education licensure programs but many opting for dual
licensure often end up in general education placements
(1disabilityscoop.com).

In California, only about one-third of new special education
hires are fully certified. Approximately two out of three en-
ter the classroom with provisional credentials, underpre-
pared to teach (learningpolicyinstitute.org).
JOHN STANDAL, MS/CCC-SLP, ATP brings over 30 years of experience helping organizations solve complex
challenges and drive meaningful outcomes within the special education space. During these years John has
consulted, presented and trained nationally and internationally on topics ranging from AAC best practices

to content creation and universal design for learning. John has worked for companies throughout the years
including Tobii, n2y, Presence Learning and is currently the Vice President of Growth for Boom Learning.
PROPORTION OF SPECIAL EDUCATION DEGREES

« In the early 2000s, special education degrees accounted for
about 11-13% of all education-related degrees.

+ By 2020, that figure had fallen to around 8-10%, according
to data from the NCES Digest of Special Education. Teachers
are not only not entering the profession - but they are also
leaving it at a historic rate.

« Special Education Teacher turnover is roughly twice that
of general education. Studies show that special educators
leave the profession at nearly double the rate of general
education teachers. In 2012, annual attrition was ~15% for
special educators compared to much lower for general edu-
cation teachers (edresearchforaction.org).

« Special education teacher attrition is high: Multiple sources,
including NCES and academic studies, report that approxi-
mately 50% of special education teachers leave the profes-
sion within their first five years (educationnext.org).

+ The annual departure rate is approximately 8.5%, with an
additional 9.2% switching schools. One NCES report (2020-
21) showed 8.5% of public school teachers left the profes-
sion entirely, while 9.2% transferred to different schools—a
significant turnover burden for schools and districts (educa-
tionnext.org).

Given that fewer teachers are entering the profession - and
staying in, we must ask a simple but difficult question: “Why?”

« Why don't we have enough qualified teachers in our class-
rooms?

« Why aren't more students pursuing special education pro-
grams in college or university?

« Why aren’t we supporting and compensating special edu-
cation teachers adequately, so they stay in the profession?

Once in the classroom, special education teachers face nu-
merous hurdles and are often not adequately prepared by the
time they graduate. They are underpaid, have unhealthy levels
of stress, not enough in-classroom personnel support, and often
their administrators are not trained well on how to support them
and their students. There are currently no college classes on “how
to hire and/or manage qualified paraprofessionals” or“how to get
more administrative support in my classroom.” Many classroom
management skills are learned in the classroom during their first
few years, leading to stress and a higher level of job dissatisfac-
tion.

LET’S DISCUSS THESE HURDLES IN MORE DETAIL.

POOR PAY, STRESS, LACK OF SUPPORT

The special education industry faces a critical teacher shortage
due to high stress, insufficient pay, low prestige, and inadequate
preparation and support. Current data shows that at the start of
the 23-24 school year, 21% of public schools reported an inability
to be fully staffed in their special education department (edweek.
org).

According to the Department of Education about 8 percent
of teachers who work with children, who qualify for services un-
der the Individuals with Disabilities Education Act (IDEA), are not
fully certified for their job placements (ed.gov). In the 2022-2023
school year, there were approximately 531,600 special education
teachers employed in the United States, according to the Bureau
of Labor Statistics. These teachers work with students from pre-
school through high school, providing specialized instruction
and support. Of these, there are ~42,000 special educators work-
ing that are not certified for their current placement in the United
States.

Special education teachers must juggle case management,
multi-grade and/or multi-level student/curricula issues, increas-
ing paperwork and documentation loads, family meetings and
knowledge of local, state and federal compliance laws. These
added job responsibilities, lack of support and low pay lead to
the “burnout” numbers and stress discussed above.

LACK OF TIME, LACK OF RESPECT

Special education teachers find themselves dealing with time
constraints (limited prep time, not enough*“in classroom”support/
guidance) and having to learn many skills during their first few
years in the classroom. They are also asked to teach with little or
no formal or district-adopted instructional materials. Often, they
are creating or modifying their materials on nights and weekends
to meet the needs of their students. The lack of materials and lack
of time put special education teachers into a vicious circle.

Besides the lack of time, special education teachers often must
deal with social and perceptual stigmas that can include that they
have an “easier job”, lighter workloads, more classroom support
and less oversight by building and/or district administrators.
These perceptions are often false, and in fact, often the opposite
is true. Often special education teachers find themselves with
very limited time to complete their work while in their school
building and find themselves working extra hours on nights and
weekends. “Nearly 9 in 10 teachers said they work more than the
standard 40 hours each week, compared with less than half of all
working adults.” (Edweek Publication).

Therefore, from a pure financial and instructional support
standpoint these teachers often find themselves struggling with
time management and professional isolation, and their adminis-
trators’hands are often tied due to diminishing budgets or a pure
lack of supplementing additional educators or paraprofessionals.
Some simple solutions to address the lack of time and lack of re-
spect are;

Improving Lack of Time

Reduce Administrative Burden (Boom Learning is a great solu-
tion and will be discussed later in this article

« Streamline |EP paperwork with better digital tools and tem-

plates
+ Consider IEP writing days built into the calendar (already
implemented in some districts).
Smarter Scheduling
+ Allocate protected time during the school day for case
management duties.
+ Ensure reasonable caseloads aligned with state and federal
guidelines.
« Coordinate with general ed teachers to reduce overlapping
responsibilities.
Use or acquisition of Paraprofessionals
« Assign and train paraeducators to handle routine or non-in-
structional tasks.
« Empower paraeducators to provide academic support un-
der the teacher's guidance.
Technology Integration (Boom Learning is a great solution and
will be discussed later in this article).
+ Use apps or software to track progress and share updates
with parents and staff efficiently.
+ Automate data collection with tools that reduce redundan-

cy.

Improving Lack of Professional Respect
Professional Development (PD) for All Staff (Boom Training
Academy can support districts with PD as we will discuss later in
this article)
+ Require schoolwide PD on inclusion, equity, and the role of
special educators.
« Train general ed teachers on collaborative teaching mod-
els (co-teaching, push-in support).
Cultural Change in Schools
+ Recognize and celebrate special ed achievements publicly.
+ Include special ed teachers in decision-making bodies,
leadership teams, and committees.
+ Use peer mentoring programs to build relationships be-
tween general and special ed staff.
Administrative Support (Boom Training Academy can support
districts with PD)
« Train administrators to advocate for and support special ed
staff explicitly.
« Encourage principals to defend teacher planning time and
set norms for interdepartmental respect.
Visibility and Advocacy
- Create opportunities for special ed teachers to present at
staff meetings, parent nights, or PD days.
« Encourage community engagement to raise awareness
about the scope and impact of special education work.

LACK OF STANDARD-BASED MATERIALS OR CURRICULUM
Special education teachers face several challenges in finding
and using appropriate content and lessons for their students, in-
cluding adapting materials to different learning styles and needs,
ensuring accessibility, and staying current with best practices.
Educators face specific challenges that also include time con-
straints, limited resources (including data tools), lack of multidis-
ciplinary support for implementation and training, and navigat-
ing complex Individual Education Plans (IEPs) and laws.

These teachers have a constant need to adapt their content
to meet their students’ diverse needs, addressing accessibility
requirements, inclusion barriers, limited resources, evolving best
practices, curriculum implementation challenges, and ongoing
social and professional stigmas.

Special education teachers are constantly having to mod-
ify current content to meet the needs of the students in their
classrooms. To accomplish this, they often take general educa-
tion content and make modifications to these materials to help
their students learn. Very often accessibility in the form of visual,
auditory and motor access are not addressed, and skill and/or
age-appropriate considerations are not applied either. Often the
materials lack accessibility and are just not age respectful, forc-
ing teachers to use immature content for older students. Teach-
ers are not adhering to best practices, which again adds to their
stress and can increase negative student behaviors.

It has been noted that often special education teachers are us-
ing old, outdated and uninspiring content purely because there
is nothing available, and current publishers are not updating
their content. Special Education Publishers have been trying to
address the lack of K-12 content for students with special needs,
but because these students often need their content modified or
accommodations put in place many of these available solutions
still fall short.

LACK OF FUNDING ="DO MORE WITH LESS MONEY”

Every State and Local Education Agency (LEA) is expected
to identify more students with special needs and support them
with less money. While the prevailing view is that increased fund-
ing generally improves student outcomes, schools can imple-
ment strategies to "do more with less" by focusing on targeted
interventions, leveraging technology and optimizing resource
allocation. These strategies aim to enhance efficiency and effec-
tiveness within existing budgets, rather than relying solely on in-
creased funding (www.aft.org).

+ IDEA funding remains below requirement: The federal gov-
ernment still funds only about 15% of special education
costs, far short of the 40% IDEA target, forcing states and
districts to cover the rest (forbes.com).

« Rising local burden: Districts now shell out up to 25% of
their general budgets on special education due to growing
student numbers and costly services.

+ Special education enrollment is increasing at an accelerat-
ed rate: nearly 8 million students, with upwards of 1 million
new enrollees expected between 2021 and 2025 (k12dive.
com).

+ Per-pupil special education costs are roughly double those
of general education, straining local budgets. Districts of-
ten absorb the excess, sometimes up to 25% of total local
K-12 spending (forbes.com).

The fact that there has been an increase in student identifica-
tion increase while a continued decrease in funding is paradoxi-
cal. In short - do more with less. This is not a formula for success
in the special education community - this is the polar opposite
and sets up students and teachers for frustration and failure.

LET’S LOOK AT A SOLUTION ~ BOOM PASSPORT

BOOM LEARNING - NOT ONLY AN ACADEMIC SOLUTION BUT A
TRUE EDUCATIONAL PARTNER

Mary and Eric Oemig invented Boom Cards to help students
who needed extra support or were behind with some skills. Little
did they know when they founded the company in 2012 that by
2025, they would have more than 1 million educators utilizing
their platform and 12 million students that have interacted with
Boom Cards more than 3 billion times. Boom Cards have turned
out to be exceptional for all learners, especially those needing
extra supports and powerful for educators and therapists.

From the start of Boom Learning through COVID, Boom Learn-
ing's focus was to support individual teachers and their class-
rooms through Boom Cards, and they have demonstrated amaz-
ing results with over 1.2 million teachers relying on the platform.
In 2023 Mary and Eric wanted to support entire schools and
school districts and thus developed Boom Passport, a collection

boon
passport

Image 1: Boom Passport offers over 80,000 lessons/activities

A

BACKTO

CONTENTS

October / November, 2025 | www.closingthegap.com/membership

clﬂsmg "Iﬂ ﬁall © 2025 Closing The Gap, Inc. All rights reserved.

of curated content that provides special education teachers with
access to tens of thousands of standard-based, differentiated and
data driven lessons and activities.

“Boom Learning truly understands the hurdles that individual
teachers and school districts are struggling with right now. Our
mission is to support our district partners with quality content
and industry leading technology and training tools’, said John
Standal, Vice President of Growth.

“Start Teaching, Stop Searching” - Boom Passport was de-
veloped to support the needs of special education classroom
teachers and address many of these instructional, school and/
or district level issues. Boom Passport teachers can access over
80,000 standard-based lessons covering Pre-K-Transition exten-
sion activities addressing: reading, writing, math, science, social
studies, transitional and related service topics. Passport also of-
fers teachers the ability to simply modify or differentiate lessons
and assign them to individual students, small groups or entire
classrooms to build student agency. Boom Passport gives the ed-
ucator tools to collect benchmark and ongoing student data to
check/modify their instructional trajectory and/or track student
growth or regression.

Often teachers find themselves recreating or searching for les-
sons or activities that are already available. They find themselves
spending their time and money to create individualized lessons
for their students. This is not an effective use of their time, and
this is why Boom Learning created Boom Passport. Boom Pass-
port includes;

« 80,000+ lessons and resources for self-contained through re-
source level students

+ Pre-K - Transition extension activities that are age and
grade-level specific

+ Ability to differentiate lessons to meet students at their cog-
nitive level

« Age respectful - age-appropriate graphics or reading levels
for secondary students

+ Ability to assign lessons to individual, small group or classes
with data collection

+ Ability to export data for IEP goals

« Device agnostic — use Boom Passport with ANY web-based
device

« Print based lessons — ALL lessons can be printed off for in-
struction

« Classroom based licensing for $299 per teacher
Image 2: Boom Passport Library — search and teach!

BOOM STUDIO .
With Boom Passport all educators have access to Boom Studio,

a creation tool that allows educators to build their own instruc-

tional content for their classroom or district needs. Boom Studio

lets educators create custom, interactive materials, and then they

can be filed in the school district library for other teachers to use.

» Create your vision. Boom Learning has been a leader in
providing educators the ability to create individualized les-
sons and materials since its inception. Lessons can be creat-
ed, and usually the only limitation is the lack of the educa-
tor’s creativity. With Boom Studio an educator is free to build
and modify their lessons to meet each student’s individual
needs.

« Share content. Often teachers build powerful and useful
content or lessons and use them in isolation in their class-
rooms, but other teachers within their school or district can- .
not access them or are unaware of them. With the ability to
“share content” any Boom Passport subscriber within that
district’s account can be given access to other teachers’ con-
tent.
Personalize your instruction. With Boom Studio a teacher
can upload any image for their class or individual student to
truly customize or differentiate their instruction. Very often
our students need very concrete representations of their
world. With the ability to upload symbols, images or graph-
ics, an educator can customize a student’s lessons to meet
their specific student’s objectives.

Learning is for ALL. Students often need their content to be
accessible to address their motor, auditory or visual needs.
Making lessons (decks) accessible is easy with Boom Studio:
imagine your students’ needs, use the Boom Studio tools to
build the content and apply the accessibility frameworks
you need to meet that student needs. Educators can prede-
termine alt-text and then upload their own images, sounds
and fonts.

Collaborate with colleagues! With Studio every educator
has the ability to add another colleague within the Boom
Passport licenses to utilize lessons or decks they have built.
This allows for a true multidisciplinary approach for educa-
tors, support and/or related services staff.
DATA DRIVEN INSTRUCTION

As discussed previously, meaningful instructional data that
provides educators with actionable outcomes has been an issue
within the special education industry. With Boom Passport, stu-
dent data can be automatically or manually input to capture stu-
dent growth or regression. The data tools within Boom Passport
simplify the educator’s job of collecting meaningful and useable
IEP data. Reports come with visualizations, and the data can be
easily exported to support a multidisciplinary team’s decision
making and student placement. An educator can view not only
longitudinal data sets but also response times and patterning to
capture error patterning and response time.

An educator can see every student, group or classroom data
set to see;

« ataglance who has completed a lesson

- how often a student has played a deck

- if a student's accuracy percentage improved across all plays

- if a student improved on subsequent attempts

« how quickly students answer and how they are spending

their time
« how many of the cards in a deck have been mastered (gems
earned

BOOM TRAINING ACADEMY (BTA)

Assimilating new materials in the classroom is often daunting,
and without support from the publishers many schools or dis-
tricts struggle during the first year of implementation.

The hurdles special educators have with lack of quality con-
tent are not the only hurdles they face with their daily instruction.
They also deal with lack of implementation support from the dis-
trict and publishing company. Districts often ask these teachers

@ Gen

Accuracy Map - Most Recent Data

A Green Check is a correct answer

A Red X is an incorrect answer
A purple Bubble is an Open
Response, this will need manual
grading.

Response Tirme

Log Date and time stamps will for each play will appear here

Diaber X | Date

Image 4: Boom Passport allows teacher to track longitudinal data
to explore, learn and implement these materials with little to no
support. Curriculum implementation often fails without admin-
istrative guidance and support.

In a report from ED Reports and RAND (2021-2023) it was
found that over 60% of US school districts reported challenges
with professional development and support when implement-
ing new materials (https://edreports.org). With this high percent-
age of challenge, it is not surprising to see offerings fail or just be
abandon early in the adoption process.

That's why Boom Learning is in the process of developing
Boom Training Academy, a comprehensive training program de-
signed to fully support current and new teachers adopting Boom
Cards and Boom Passport with online and in person training
modules. Stefanie Claros, the Boom Training Academy Manage,
says, “No matter where an educator or district is in the adoption
process, our goal is to provide targeted, practical support. Prod-
uct training is only the beginning. Our goal is to partner with
educators to build confidence and consistency because true suc-
cess comes from shared investment and ongoing.

BOOM LEARNING SUPPORTS COLLEGE/UNIVERSITY
PROGRAMS

Waiting to address the issue that new teachers do not get
enough exposure or training with quality content, Boom Learn-
ing works closely with university programs across the US. Boom
Learning believes in supporting students studying to become
special education teachers by offering their professors the abil-
ity to provide them free access to a Boom Cards account during
their university training. This offering is designed to allow special
educator candidates to learn and explore curricula designed to
meet the needs of K-Transition level students and their cognitive,
social and/or academic needs. To get more information about
this offering, follow this link (Boom Learning University Sign
Up). This free program allows professors and students to explore
grade-level, differentiated and age-appropriate content offered
in Boom Passport to give students exposure and instructional
training.

IN SUMMARY

As stated from the start of this article, “the issue is easy to state,
easy to see, easy to speak of, but VERY hard to solve” The solution
to this academic crisis is not easy. The United States educational
community is educating/training fewer special education teach-
ers, there is an increase in identification of students with special
needs, lack of federal and LEA funding, lack of educator pay, lack
of quality administrative support and a lack of quality and in-
structional tools within the schools and classrooms. Boom Learn-
ing is attempting to support educators, administrators and relat-
ed service professionals with quality content, data tools, training
and implementation support, but in isolation it is an uphill climb.

In an effort to bring these deficits to light, below are possible
solutions that could be (or should be) addressed and/or imple-
mented at the Federal or LEA level, but as stated previously there
is not a“one size fits all solution”to this educational crisis. Districts
need to analyze where and what their hurdles are and to work on
minimizing their impact to support their educators and students.

SYSTEMIC FUNDING REFORMS
Increased Federal IDEA Funding
° Fully fund the federal commitment to cover 40% of spe-
cial education costs (currently closer to ~13%).
State-Level Investment Incentives
° tates must create funding formulas that adjust for rising
student needs, including mental health and neurodiver-
gent profiles.
Outcome-Based Grant Programs
° Tie funding to measurable improvements in inclusion,
outcomes, and staffing retention.
Predictable, Multi-Year Funding
° Schools need predictable funding cycles for long-term
planning, staffing, and programs.

TEACHER WORKFORCE DEVELOPMENT
Teacher Recruitment Incentives
° Scholarships, loan forgiveness, and housing assistance
for special education teachers.
Retention Programs
° Mentorship, support staff (e.g., aides, paraprofessionals),
and mental health resources for special educators.
Alternative Certification Paths
° Fast-track, high-quality licensure programs for career
changers and paraprofessionals.

SERVICE DELIVERY MODERNIZATION
Multi-Tiered System of Supports (MTSS)
° |Implement strong general education interventions to re-
duce over-identification.
Expanded Early Intervention Services
° Invest in birth-to-5 services to address learning needs
early and reduce later cost-intensive placements.
Teletherapy and Hybrid Support Models
° Leverage online services to reach underserved and rural
populations..

DATA & ACCOUNTABILITY SYSTEMS
Unified State-Level Data Systems
° Track student needs, identification trends, and funding
gaps across districts.
Root Cause Analysis Tools
° |dentify why identification is increasing: academic gaps,
trauma, language barriers, etc.
Transparent Budget Reporting
° Ensure clarity on how much is spent on special education
and where gaps persist.
LEGAL & EQUITY FRAMEWORKS
Reevaluate Eligibility and Classification Criteria
° Ensure culturally and linguistically fair assessments that
avoid over-identifying marginalized students.
Equitable Access to General Education Curricula
° Fund supports that allow more inclusive education and
reduce costly segregated placements.
Advocate for Legal Reform and Flexibility
° Update IDEA and related laws to reflect modern service
models, especially for students with overlapping needs
(e.g., trauma, EL status). B
Low-Tech, Low-Cost Do-It-Yourself
Assistive Technology

Summary:

This article explores how to create low-tech, low-cost, do-it-yourself assistive technology with everyday materials and a dash
of ingenuity. Readers will gain a practical framework for safe, ethical, and user-centered design, along with pragmatic tips that
acknowledge the realities of time, budget, and storage space. From toolkits to legal considerations, the piece blends replicable
examples with humor and empathy, proving that sometimes the best solutions come from a glue gun, PVC pipe, and a strong

cup of coffee.

INTRODUCTION: WHY DIY MATTERS

In the words of Steve Ballmer, “Accessibility is all about re-
moving barriers and providing the benefits of technology for
everyone!” In a world where assistive technology (AT) can be
prohibitively expensive, overly complex, or stuck in district pa-
perwork (and sometimes insurance) limbo, low-tech and do-it-
yourself (DIY) approaches offer affordable, accessible, and pow-
erful alternatives.

For many end users with disabilities, a thoughtfully crafted
low-tech tool can support independence, increase access to
learning, and promote inclusion, sometimes more effectively
than its high-tech counterparts. A pool noodle may not have the
sparkle of a $2,000 commercial device, but if it helps someone
grip a writing tool, suddenly the classroom becomes a place of
autonomy and creativity rather than frustration.

This article introduces a framework for thinking about low-
tech, DIY assistive technology: what it is, why it matters, how to
create it ethically, and what tools and materials you will need
to get started. Designed for educators, families, therapists, and

makers of all kinds, these ideas are replicable, affordable, and
adaptable for diverse users and environments.

DIY AT also represents a philosophy. It is about believing
that end users deserve access now, not after six months of pa-
perwork or approval cycles. It is about honoring the voices of
disabled people by including them in decision-making. And it
is about resisting the idea that only expensive, commercialized
devices can provide dignity and independence.

DEFINING THE TERMS: DIY AND LOW-TECH AT

Do-lt-Yourself Assistive Technology (DIY AT) refers to
non-commercially fabricated supports made from commonly
available materials. These tools are designed with the end user
in mind, whether the goal is communication, motor support,
sensory regulation, or increased independence.

Low-tech AT requires little to no technical expertise to use
or maintain. It can be as simple as a modified spoon for better
grip or a high-contrast visual aid. These tools are often devised
or fabricated by a maker (educator, caregiver, therapist, or even
the end user themselves) to meet a specific need.

arts instruction.

BACKTO

CONTENTS

October / November, 2025 | www.closingthegap.com/membership

ﬂlﬂsmg The ﬂall © 2025 Closing The Gap, Inc. All rights reserved.

A SARA LUCAS-DREISS is a National Board Certified Exceptional Needs Specialist with more than 25

years of experience in education. She serves as a curriculum, instruction, and assessment specialist and as

an adaptive art teacher for Montgomery County Public Schools (MCPS) in Maryland, where she specializes in
working with low occurrence disability populations. Having multiple disabilities herself, Sara is both an assistive
technology (AT) user and a maker, bringing personal insight as well as professional expertise to her work. She is
also a national presenter, consultant, and advocate for accessibility and equity in the arts, providing professional

development across the country on low-cost assistive technology, inclusive classroom strategies, and adaptive
The mostimportant feature of DIY AT is not its cleverness, but
its responsiveness. It allows for rapid trial and error, prototyp-
ing, and feedback. Commercial solutions may sit unopened in
a closet because they arrived six months too late, while a DIY
solution made with foam tubing and Velcro can start supporting
participation in real time.

DIY AT also acknowledges that technology is not neutral. The
world has too often been designed for a mythical “average user,”
leaving disabled people to adapt after the fact. Low-tech AT flips
this script: instead of forcing the end user to adjust, it bends the
environment toward the needs of the person.

WHY LOW-TECH MATTERS
There are many benefits to incorporating low-tech AT into
your classroom, therapy practice, or home environment:

« Affordability: Low-tech tools reduce reliance on high-cost,
specialized equipment. A therapy chair may cost $600, but a
booster made from layered foam and shelf liner may accom-
plish the same task for $20.

« Ease of Use: Simpler tools mean fewer barriers for both us-
ers and caregivers. Families already juggling complex care
schedules may not have the bandwidth to charge, calibrate,
or troubleshoot.

« Custom Fit: Tools can be adapted to the user’s preferences,
environment, and existing skills. One student’s switch cover
might have glitter and bright colors, while another’s is sleek
and soft reflecting sensory and tactile preferences.

« Repairable and Replaceable: Most items can be fixed or
rebuilt quickly and at low cost. A broken foam grip can be
replaced in minutes, not months.

« Promotes Autonomy: When thoughtfully designed, these
supports preserve dignity and foster independence. Access
is not a gift; it is a right. Low-tech AT recognizes that.

Low-tech solutions offer an efficient, low-risk entry point for
exploring assistive technology. They allow educators, clinicians,
and families to meet end users where they are, test interventions
quickly, and reduce the stigma often associated with high-tech
or medicalized devices.

Equity also plays a central role. Access to commercial AT is
shaped by systemic inequities: which schools get budget alloca-
tions, which families can afford adaptive equipment, and which
insurance companies approve claims. Low-tech AT democra-
tizes access by providing more accessible solutions not tied to
privilege. A cardboard switch may not look like much, but if it
empowers someone to turn on their toy independently, it is
priceless.
CONSIDERATIONS BEFORE CREATING DIY AT

SKILL AND TRAINING

Consider the skills required for both the maker and the user.
The maker must have the knowledge and training to safely fab-
ricate the device, while the end user must have the ability to use
it effectively. If it takes an engineering team, a decoder ring, and
an Alohomora just to utilize, the device probably is not as us-
er-friendly as anyone had intended or hoped for.

COST, MATERIALS, AND TOOLS

Ask yourself: are the materials and tools affordable, easy to
source, and realistic for the setting? An AT solution that relies on
pricey, hard-to-find parts sets everyone up for big feelings if it
breaks or gets abandoned. Everyday materials often work best.
Corrugated plastic, for example, holds up better than cardboard
in settings where the tool might get mouthed or come into con-
tact with liquids. PVC and Velcro are also tried and true favorites,
usually beating out boutique components on cost, availability,
and repairability.

LABOR AND SPEED

When you're building a tool, time really matters. Some DIY
AT projects may call for materials you don't already have lying
around and have to order, or even help from an outside fabri-
cator. That’s when you have to balance durability, cost, and how
quickly the solution is needed. If a device takes 40 hours to put
together, it probably won't solve an immediate problem. On the
other hand, quick prototyping can give the end user what they
need right away, even if it's more of a “good for now” fix than a
forever solution. Think of it as the duct tape of assistive tech: not
perfect, but sometimes exactly what saves the day.

SAFETY

Safety needs to be considered from every angle. For the
maker, ask whether the fabrication process involves risks such
as hot glue burns, sharp blades, or the need for protective gear
like safety goggles or a respirator. For the end user, think about
potential hazards such as sharp edges, choking risks, or adhe-
sives that might be toxic or release irritating fumes. The envi-
ronment also plays a role. Could the device scratch equipment,
leave sticky residue, or damage the end user’s personal prop-
erty? Safety should never be an afterthought. A design that
creates more problems than it solves is not clever at all, and no
one wants their DIY AT remembered as the project that set off
the smoke detector. And trust me, | have come close a few times
when soldering.

DURABILITY AND RELIABILITY

A good DIY AT solution should be built to last longer than
a single use. Ask yourself if the device can withstand repeated
handling, or if it is likely to fall apart after one enthusiastic trial.
paint brush

pencils

An array of low-tech, art oriented communication supports are arranged on a wooden surface. Features include PCS symbols,
multilingual CORE vocabulary, and high contrast imagery with the caption, “Communication supports for inclusive art.

Reliability matters just as much. Will it consistently do what it is
meant to do, or will it only work on good days and cause frus-
tration the rest of the time? A sturdy, reliable tool saves time, re-
duces stress, and keeps everyone from resorting to the dreaded
“well, it worked last time” explanation.

EASE OF REPAIR AND COMPATIBILITY

Things break. The real question is whether they can be fixed
without a meltdown and a trip to three different hardware
stores. A strong DIY AT design should allow parts to be replaced
quickly with simple tools or commonly available materials. Re-
pairs should feel like tightening a bolt, not rebuilding the space
shuttle. Compatibility matters too. A device that works smoothly
with other assistive technology already in use is far more valu-
able than one that constantly fights for attention. The best DIY
AT is the kind that can be patched up on a busy Tuesday after-
noon and slide right back into daily use without drama.
PORTABILITY, SIZE, AND WEIGHT

A device only works if it can actually get where it needs to go.
Consider whether it can be transported easily between settings
orifit turns into a full workout every time someone tries to move
it. A mount that is so bulky it blocks doorways or so heavy it re-
quires its own rolling cart will quickly frustrate the team asked
to use it, and frustration often leads to abandonment. The most
effective DIY AT is lightweight enough to carry, compact enough
to fit into everyday spaces, and sturdy enough to survive the trip
without leaving a trail of broken parts behind. If moving it feels
like gearing up for a cross-country road trip, it is probably time
to rethink the design.

SENSORY FEATURES

Designs are more successful when they engage the senses.
Consider whether the device supports tactile, visual, or auditory
needs in ways that make it appealing to use. Covering a grip with
a preferred textured material can encourage someone to pick it
up, while adding sound or light can spark curiosity and sustain
attention. Sometimes a glow or a buzz is the difference between
a device that gets ignored and one that becomes a favorite tool.
These small sensory details can turn basic DIY AT into something
that feels motivating and enjoyable, not just functional.

SANITIZATION AND STORAGE

A great DIY AT device should be just as easy to clean as it is
to use. In shared settings, ask whether the materials can handle
frequent wiping, spraying, or even the occasional dunk without
falling apart. Smooth surfaces, removable covers, and washable
components all make a big difference when multiple people rely
on the same tool. Storage matters too. Can the device be tucked
away safely without taking over a closet or cluttering every flat
surface in the room? A clever design not only works well in use,

A fingerlight attached to a paintbrush handle illuminates
the surface as the user watercolors, with the caption “DIY
adaptive light-up paintbrush supporting creative expression.
it also survives cleaning and fits neatly on a shelf when it is not
needed. If it requires its own storage locker, it might be time to
go back to the drawing board.

SUSTAINABILITY

Whenever possible, choose materials that are recyclable,
reusable, or biodegradable. A sustainable approach not only
benefits the broader environment but also helps keep costs
down and reduces waste. Cardboard, corrugated plastic, and re-
purposed household items can often do the job just as well as
pricier specialty materials, and they give a second life to things
that might otherwise end up in the trash. Think, too, about what
happens when a device is no longer in use. If it can be taken
apart and its pieces reused to make something new, you are
supporting the circle of DIY AT tool life. After all, it feels pretty
good when a device helps the intended user and saves the plan-
et at the same time.

EVERYDAY TOOLS AND MATERIALS

Think of a good maker’s kit as part toolbox, part junk drawer,
and part MacGyver starter pack. With the right mix of everyday
supplies, a classroom, garage, or therapy office can instantly be-
come an innovation lab.

TOOLS

Start with the basics: scissors that actually cut, pliers that do
more than pinch your fingers, and screwdrivers that match the
screws you own. Add in a drill for when you want to feel power-
ful, a sander for when things are a little rough around the edges,
and a heat gun for when you want to feel like you are wielding
a magic wand. Toss in a leather punch, grommet press, snap pli-
ers, PVC cutters, and even a coroclaw (because someday you will
need to cut corrugated plastic, and you will be glad you have it).

ADHESIVES & MOLDABLE PRODUCTS

Adhesives are the best friends of DIY AT. Hot glue is quick, ver-
satile, and fixes almost anything, though it usually leaves behind
those stringy souvenirs as proof. Epoxy delivers a rock-solid hold
but can be brittle, so one bad drop might undo a lot of effort.
Wood glue is dependable for everyday fixes, while spray glue
gets the job done but has a habit of covering more than just the
intended surface. Velcro earns its place by making adjustments
simple and comes in a wide range of sizes, shapes, and strengths.
Moldable glue starts soft like clay and cures into durable rubber
that sticks to nearly anything. Thermoplastic pellets and sheets
are equally handy since they can be heated, reshaped, and tried
again, making them the ultimate second-chance material.

TAPES

Tapes are the quiet problem-solvers of DIY AT, ready to hold,
patch, or reinforce just about anything. Clear and masking
tapes cover the basics, while painter’s tape is perfect for tem-
porary holds that come off cleanly. Duct and gaffer tape bring
heavy-duty strength, and foam or grip tape add comfort and
traction where it is needed most. Athletic and surgical tapes
work well for wrapping or securing lightweight parts, while
electrical tape is a go-to for quick fixes involving wires. Specialty
options expand the toolkit even further: anti-slip tape for safety,
carbon fiber and thermoplastic tapes for durability, self-fusing

silicone tape for watertight seals, conductive copper tape for
simple circuits, and repositionable or double-sided tapes when
you need flexibility. With so many options, there is almost always
a tape for the job, you just have to pick the right roll.

Picture collage of low-tech writing supports and adaptive scissors. Materials featured include corrugated plastic, PVC, pipe
insulation, and a pool noodle , “Quick, low cost, low-tech supports for writing and cutting.
A user draws with an adaptive tool made from common materials, PVC and Thermoplastic, with the caption, “DIY tool holder

providing stability and access for independent mark making.”

READILY AVAILABLE MATERIALS

Everyday classroom and household supplies are DIY AT gold.
Zip ties can become instant handles, holders, or restraints (for
objects, not people). Cardboard is a blank slate for endless pro-
totypes, from quick models to sturdy structures. Fabric scraps
and elastic cords transform into sensory tools or custom sup-
ports with just a little creativity. Add in beads, pompoms, and
bells and suddenly you are not just building AT, you are running
an arts and crafts rave. Even the basics like pencils, pens, mark-
ers, paints, screws, nuts, bolts, speaker wire, or self-adhering
bandage wrap can find a second life as clever adaptations. These
familiar, low-cost items are often the quickest way to turn an
idea into a solution, proving that sometimes the best AT starts
in the junk drawer.

HOUSEHOLD & HOBBYIST ITEMS

Never overlook the mighty pool noodle. It is the duct tape of
the aquatic world and a true DIY superstar, perfect for padding,
positioning, or reshaping into just about anything. Shelf liner
pulls double duty as a non-slip miracle, keeping items steady
on desks or wheelchairs. Polymer clay can be sculpted into cus-
tom grips or adapters, while twist ties tame wires or morph into
bendable tool holders. Even simple silicone molds, PVC pipes
and joints, or laminating sheets can be repurposed into surpris-
ingly durable solutions. Hobby electronics like mini switches,
button lights, or stereo jacks may sound intimidating at first, but
if a middle school robotics club can figure them out, so can you.
With a little creativity, everyday household odds and ends quick-
ly become the building blocks of custom AT.

ALLERGIES & SAFETY

One important reality check: not all materials are safe for
every end user. Latex, for example, can cause severe allergic re-
actions, so it is wise to keep latex-free options in your stash. A
helpful guide with safe alternatives is available from the Allergy
& Asthma Network: Latex-Free Equipment Guide. Safety may not
sound as fun as hot glue and pool noodles, but it keeps your
brilliant ideas from turning into liability nightmares.
BALANCING DIY INNOVATIONS WITH INTELLECTUAL
PROPERTY CONCERNS

Creativity is at the heart of DIY AT, but makers need to tread
carefully when borrowing ideas. Replicating or modifying ex-
isting commercial designs can cross into intellectual property
(IP) infringement, which is no small matter. Infringement occurs
when someone uses, sells, or distributes another person’s pro-
tected work without permission, and the law takes that serious-
ly.

Patents

A patent protects new inventions and improvements, grant-
ing the owner exclusive rights for a set period. The most com-
mon type is the utility patent, which covers over 90 percent of
U.S. patents and is valid for 20 years from the filing date as long
as fees are maintained.

Legal Process and Consequences

If infringement happens, the IP owner may pursue legal ac-
tion. Typical steps include cease and desist letters, litigation, and
settlements. Consequences can range from statutory damages
(set by law) to actual damages (lost profits or market dilution),
and even attorney’s fees that the infringer may have to cover. In
other words, this is one rabbit hole you really don't want to fall
down.

Inspiration, Not Imitation

The safest path is to treat commercial products as inspiration,
not blueprints. Patented designs can spark new ideas, but if your
version checks all the boxes in a patent’s claims, you may be in
violation even if you didn’t mean to be. Using different materials
or processes can sometimes avoid infringement, but caution is
essential. When in doubt, consult a patent professional before
producing or selling items on a larger scale. In short: legality is
no laughing matter, and it is always better to be safe than sorry.

GOOD HABITS FOR GREAT DIY AT

Creating DIY AT that is effective and ethical takes more than
just a clever idea and a hot glue gun. A few good habits can
make the difference between a tool that truly supports the end
user and one that ends up forgotten in a supply closet.

. Start small: Focus on one end user, one need, and one solu-
tion. A mountain of ideas is exciting, but one tool that ac-
tually works is better than ten half-finished experiments.

« Involve others: Collaborate with families, end users, and
community makers. Fresh perspectives not only improve
designs but also catch problems before they become di-
sasters.

« Document and reflect: Keep a log of what worked, what
did not, and what was just plain weird. Your future self will
thank you.

+ Celebrate creativity: Host “maker days” that share designs,
compare notes, and build capacity across the community.
Involving high school students can be especially powerful,
giving them hands-on experience with skills like solder-
ing and switch adapting while sparking a habit of lifelong
problem-solving.

+ Revisit and revise: Needs change, and so should solutions.
A good DIY AT tool grows with the user, not against them.

Sustainability also applies to the humans involved. Families
and educators can feel worn out by constant trial and error.
Sharing the work through lending libraries, maker spaces, or
even a “pass-it-on” bin of materials spreads responsibility and
amplifies the benefits. In the end, DIY AT is not just about tools,
it is about building a community of problem solvers who know
that sometimes the best fix comes from the recycling bin, a roll
of tape, and a little shared laughter.

CONCLUSION: BUILDING A CULTURE OF INCLUSION

The value of low-tech AT is not in its price tag or sophistica-
tion, it is in its ability to empower. A piece of molded plastic,
industrial twist tie, or repurposed beauty blender can unlock
access, build confidence, and affirm identity. With a builder’s
mindset and a focus on dignity and autonomy, we can craft
meaningful, sustainable solutions that truly change lives one
DIY project at a time.

The beauty of this approach is its flexibility. Maybe you are
a parent armed with nothing but a roll of duct tape, a therapist
pushing a wobbly maker cart down the hall, or an end user with
an idea that refuses to be ignored. DIY AT leaves the door open
for everyone. And the more people who walk through that door,
the more lives get better tools that work right now.

Equity, advocacy, and access are inseparable from this work.
Every adapted tool pieced together from household supplies is
more than just a quick fix. It is an act of resistance against exclu-
sion, a declaration that disabled people deserve solutions today,
not someday. And sometimes, that act of resistance starts with
nothing more than scissors, hot glue, and the radical belief that
everyone belongs. &
Opening the Outdoors:

The Story of Extreme Mous and the Adventures of Sam & Ryan

Extreme Motus

This article will tell the story of Extreme Motus, from its origins designing an all-terrain wheelchair to the real-life adventures
of Sam and Ryan. Readers will learn what makes the chair unique, how it opens new possibilities for mobility, and how repre-
sentation in media reinforces inclusion. Through case studies in adaptive disc golf, Bryce Canyon, Zion, and more, the article will
highlight practical ways accessibility and adventure can truly go hand in hand.

Summary:

INTRODUCTION - THE BARRIERS THAT SHOULDN'T
EXIST

For many families, the outdoors is where the best memories
are made—hiking trails, camping, exploring national parks, or
even just a game at the local park. But for families who include a
person with a mobility challenge, those opportunities often feel
out of reach. Traditional wheelchairs simply aren’t designed for
sand, gravel, or steep trails. The result is exclusion, not because of
a lack of desire, but because of equipment that wasn't built with
adventure in mind.

At Extreme Motus, we believe that accessibility shouldn't stop
where the sidewalk ends. That belief inspired a chair built for the
toughest terrain and the deepest friendships—one that gave rise

to the story of “Sam and Ryan.”
This is our history, our mission, and our ongoing adventure.

THE HISTORY OF EXTREME MOTUS

Extreme Motus was founded with one clear goal: to create an
all-terrain wheelchair that makes the outdoors accessible to
everyone. Too many people were being left behind—at beach-
es, national parks, and playgrounds—because standard mobili-
ty equipment wasn't designed for those spaces. Our founders
set out to engineer a solution that was tough, lightweight, and
adaptable.

The first prototypes appeared in Utah, where rugged trails
and sandy landscapes provided the perfect proving ground.

inclusive world.

www.closingthegap.com/membership | October / November, 2025

clﬂsmgme ﬁaﬂ © 2025 Closing The Gap, Inc. All rights reserved.

RYAN GRASSLEY, is the Chief Marketing Officer of Extreme Motus. He has worked with
families worldwide to expand access to the outdoors for people with mobility challenges.

He is passionate about blending storytelling, technology, and advocacy to build a more
The Extreme Motus All-Terrain Wheelchair

The aluminum frames, oversized tires, and every safety feature
were tested against real-world obstacles. Over time, the design
evolved into a production-ready chair that could handle beach-
es, mountains, rivers, and everything in between.

Today, Extreme Motus wheelchairs are used not just in the
United States but in Canada, Australia, Mexico, and the UK.
They've rolled across beaches, desert dunes, mountain paths,
and even snow-packed trails. The vision was never to build a
“specialty product”for one activity, but a versatile tool that could
go anywhetre life takes you.

WHAT MAKES OUR ALL-TERRAIN WHEELCHAIR GREAT
The Extreme Motus all-terrain wheelchair isn't just a modifica-
tion of a standard chair—it's a complete rethinking of what mo-
bility means outdoors. Here's what sets it apart:
« Balloon Tires for Any Surface
Extra-wide Wheeleez® balloon tires act as natural suspension,
gliding over sand, gravel, grass, and even floating in shallow wa-

A

BACKTO

CONTENTS

October / November, 2025 | www.closingthegap.com/membership

clﬂsmg "le ﬁall © 2025 Closing The Gap, Inc. All rights reserved.

ter. What stops traditional wheels is just another playground for
ours.

» Lightweight Aluminum Frame
Atjust 55 pounds, the frame is easy to transport and can be disas-
sembled in seconds using quick-release pins—no tools required.
Families can throw it in the trunk and be on the move without a
second thought.

« Engineered Stability
A long wheelbase and balanced center of gravity make the chair
stable on hills and uneven ground. Independent disk brakes give
the operator full control during descents.

« Customization for Every Rider
Options include a 5-point harness, racing seat, handlebar acces-
sories, panniers, and even extended footrests. The chair isn't one-
size-fits-all—it’s one-size-fits-you.

« All-Terrain Versatility
From beaches to red-rock deserts to snowy paths, the Extreme
Motus is designed to thrive where traditional wheelchairs fail.
The end result? Freedom. The chair doesn't just open trails; it
opens possibilities.

HOW SAM AND RYAN JOINED THE JOURNEY

This is where | come into the story. My name is Ryan, and my
lifelong friend is Sam. We grew up in the same Utah communi-
ty—I was close with Sam’s older brother Nick, and our families
often crossed paths. Years later, | discovered Extreme Motus and
instantly knew my friend Sam would be the perfect face of the
company.

Here was a company building the very thing | knew could
change his life: a way to get outdoors without limits. | reached
out, created some video content, and eventually joined the com-
pany full time as Chief Marketing Officer. From there, Sam and |
teamed up to tell our story—real adventures captured on video
and shared online.

That partnership became“The Sam and Ryan Show,” but more
than that, it became a way to prove to the world what was pos-
sible. Together, we've rolled through national parks, joined adap-
tive sports, and shared laughter on trails most people said were
“off limits."

ADVENTURES WORTH SHARING

ADAPTIVE DISC GOLF

Disc golf is often played in wide-open parks with uneven
grass, dirt trails, and tree-lined fairways. For most wheelchairs,
those conditions make the game impossible. But for us, it be-
came an afternoon of competition and fun.

For this adventure, we modified Sam’s Motus and mounted a
clay pigeon thrower to the front of his chair. Sam would launch
the disks by pulling a string with his mouth. We were pleasantly
surprised by how easy all of these mods were to implement. We
invented adaptive disk golf in an afternoon.

Sam and | set out on the course with the Extreme Motus
wheelchair. The oversized tires rolled smoothly across the grass
and dirt, letting us keep pace with other players. Every throw of
the disc came with a sense of inclusion—this was no “separate”
version of the sport. It was the same game, played side by side.

Other players stopped, curious about the chair, asking ques-
tions, and cheering us on. By the end, what began as a casual out-
ing became a statement: sports don't need to be reengineered
for inclusion; sometimes, the right equipment is all it takes.

YouTube Video: Adaptive Disc Golf
https://www.youtube.com/watch?v=RVL989CmfDA

BRYCE CANYON - RETURNING AFTER 33 YEARS

For many people, Bryce Canyon National Park is a bucket-list
destination—a place where the towering hoodoos rise like stone
cathedrals, glowing orange and red in the shifting desert light.
But for Sam and his family, Bryce Canyon once symbolized some-
thing else: a door that was closing.

Sam had visited the park once before, at just five years old, car-
ried on his father Roger’s back in a hiking backpack. When they
reached the end of that hike, Roger turned to his wife Christine
and said, “This is probably the last time we'll be able to visit Bryce
Canyon! At the time, it felt true. Sam was getting older, growing
heavier, and the rugged trails of Bryce seemed out of reach for-
ever.

Thirty-three years later, everything changed. With the Extreme
Motus all-terrain wheelchair, Sam was no longer limited to view-
ing Bryce from the visitor center or paved overlook. He was able
to descend into the canyon itself, navigating the famous Wall
Street and Queens Garden Loop with his family, friends, and a
little help from strangers along the way.

RACING DOWN WALL STREET

Our adventure began on the iconic Wall Street trail, a series of
switchbacks that cut sharply into the canyon floor. Pushing the
Motus downhill felt less like walking and more like running—the
chair seemed to pull us forward, turning the descent into a roll-
ercoaster ride.
Bob and Mark, our friends from Road Trippin’ with Bob and
Mark, were there to document the experience. But as Sam and
| leaned into the winding trail, laughter echoing off the canyon
walls, they were left in the dust. The moment was pure joy: two
friends racing through a place that, for decades, had been con-
sidered off-limits.

OBSTACLES ON THE TRAIL

Of course, the trail wasn't without challenges. At one point,
the path narrowed and twisted into a sharp turn, eventually
becoming a short flight of stone steps. The Motus couldn't roll
through on its own. We had to lift and angle the chair, carefully
maneuvering until Sam was safely back on track.

Farther down, the trail became so tight we were forced to turn
back and look for an alternate route. What we found was no less
daunting: a steep drop into a dry creek bed followed by a rocky
climb out the other side. As | weighed the options, a group of
hikers approached. Without hesitation, they offered to help.

THE POWER OF STRANGERS

This is something we've experienced often on our adventures:
the kindness of strangers who want to be part of the journey. For
these hikers, lending a hand wasn't just about moving a wheel-
chair—it was about sharing in the adventure, making sure Sam
had the same chance to experience the canyon’s magic as any-
one else.

Together, we navigated the descent and the climb, each set of
hands steadying the chair as we pushed forward. It wasn't just a
problem solved; it was a reminder of how community and acces-
sibility go hand in hand.

A MYSTICAL MOMENT

Not every memory from that day was about struggle or prob-
lem-solving. Some were simply magical. As we entered one of the
narrowest parts of Wall Street, a man stood off to the side playing
a pan flute. The notes echoed through the towering rock walls,
creating an atmosphere that felt otherworldly. For a moment, the
music and the canyon merged into something timeless, and Sam
and | rolled forward in awe.

WHY THIS DAY MATTERED

For Sam, the day was more than an outdoor adventure—it
was the fulfillment of a dream thought lost decades ago. For me,
it was another reminder of why the Extreme Motus exists. We
weren't just checking off a trail; we were rewriting a family story,
showing that Bryce Canyon wasn't the “last time” after all.

And for everyone who passed us on the trail—hikers who saw
the Motus in action, who lent their hands, or who simply heard
our laughter echoing through the canyon—it was proof that ac-
cessibility doesn’t diminish an experience. If anything, it deepens
it.
YouTube Video: Bryce Canyon Adventure
https://www.youtube.com/watch?v=Z3ZUnuFjnkI

WHO WANTS AN UNDERDOG?

Not all of our Extreme Motus adventures take place on moun-
tain trails or inside national parks. Adventures like the Bryce
Canyon story can be an almost spiritual experience. Most of our
adventures are about friends goofing around. Sometimes they
happen in the most unexpected places—Ilike under an aban-
doned train bridge in the middle of the desert. That’s where we
set out to attempt what might just be a world first: the underdog
in an all-terrain wheelchair. Someone should probably call Guin-
ness.

WHAT EXACTLY IS AN UNDERDOG?

If you've ever played on a swing set, you probably already
know. An underdog is when you push someone so hard that in-
stead of stopping at their back, you keep running and dive un-
derneath as they swing up and over you. It’s the boldest move on
any playground—statistically the one most likely to end in injury,
and in some places, it’s even been banned.

For kids, though, it's a rite of passage. It's the moment when
swinging becomes flying, if only for a second. And somehow, de-
spite all our years of adventures, Sam had never gotten one.

LESSONS IN GRAVITY (AND CONSEQUENCES)

Of course, the underdog carries risks. | knew that firsthand.
Back in 4th grade, | gave my friend Peter Jay an underdog so
powerful he nearly landed on the roof of Brookside School. Un-
fortunately, he came down on the tetherball court instead. Mr. J
had just finished teaching us about gravity that morning, and we
thought we'd test the theory. Peter tested it a little too hard.

The playground went silent as kids looked skyward, half-be-
lieving Peter had learned to fly. He hadn’t. And broke both arms
when he landed. Pete had to walk around for the rest of the
school year with both arms in casts that held his arms at right
angles from his body. To this day, | dont know how he managed
to eat lunch—or go to the bathroom—in that condition. Peter
forgave me eventually, but he never let me give him another un-
derdog.

That memory stuck with me, which is why, as we prepared to
send Sam soaring, | felt both excited and terrified. No one should
have to wait 41 years for their first underdog. But | also didn't
want him to relive Pete’s fate.

THE FIRST UNDERDOG

With the Extreme Motus chair rigged into a swing beneath
the train bridge, we gave Sam a push. The momentum built, the
ropes tightened, and suddenly it was time. | sprinted forward,
ducked under the arc of the swing, and Sam shot upward, laugh-
ing with pure delight.

It worked. The world’s first underdog in an all-terrain wheel-
chair.

POWERED BY LAUGHTER

Sam’s laugh is more than just a sound—it’s the fuel that pow-
ers our company. And that day, it was in full force. In fact, he
laughed so hard that the chair seemed to become self-propelled
for a moment, thanks to a perfectly timed fart. That's how we
know an adventure has been a success: when the laughter gets
so strong it takes on a life of its own.

No records were broken that day—at least not officially—but
something more important happened. A 41-year wait ended. A
childhood milestone was finally claimed. And once again, the Ex-
treme Motus chair proved that joy doesn’t have to stop where
the pavement does.

YouTube Video: Underdog Story
https://www.youtube.com/watch?v=dyOypwXdzAl

ZION NATIONAL PARK - INTO THE NARROWS

Zion National Park is one of Utah’s crown jewels—uvisited by
more than five million people each year, its red cliffs and sculpted
canyons draw travelers from all over the world. Hikes like Angel’s
Landing and The Narrows are legendary, bucket-list experienc-
es for many.

38

elﬂsmg“]e Gaﬂ © 2025 Closing The Gap, Inc. All rights reserved.

www.closingthegap.com/membership | October / November, 2025

Sam and | had been dreaming of taking the Extreme Motus
into Zion for years. And while Angel’s Landing—with its sheer
drop-offs and chains bolted into cliff walls—wasn't in the cards
for us, we set our sights on something equally iconic: The Nar-
rows.

A SHUTTLE PROBLEM SOLVED

Zion is a popular park, so private vehicles aren't allowed in
most areas during peak season. Instead, a shuttle system carries
visitors into the canyon. My biggest concern, honestly, wasn't the
hike itself—it was the logistics of getting Sam and the chair onto
a crowded shuttle bus.

The plan sounded complicated: unload the chair, fold it up,
maneuver Sam into a bus seat with the help of our friend Dave,
then carry the cushion and wheelchair separately while packed
in with hundreds of other visitors. Just thinking about it was ex-
hausting.

Fortunately, our friend Dave had the good sense to suggest
asking a ranger about alternatives. At the visitor center, we ex-
plained our situation. The ranger nodded, jotted down a gate
code, and handed it to us with a smile.“Go ahead,” he said.

Minutes later, we drove straight into the canyon, parking
Sam’s adventure van at the Temple of Sinawava—the trailhead to
The Narrows. Ours was the only private vehicle in the lot, and the
adventure was about to begin.

INTO THE GATEWAY

The Narrows hike begins with the Riverside Walk, a paved
path that runs along the Virgin River and snakes between tower-
ing cliffs. This portion of the trail is wheelchair accessible, and for
most visitors it’s the “gateway” to the canyon. For us, it was just
the warm-up.

Even here, the scenery was jaw-dropping. The Virgin Riv-
er shimmered beside us, canyon walls soared hundreds of feet
overhead, and the air buzzed with the conversations of hikers
eager to plunge into the water ahead.

And then we reached the river itself.

ROLLING THROUGH THE VIRGIN RIVER

The Narrows is less of a trail and more of a riverbed walk. De-
pending on the season, the water ranges from ankle-deep to
chest-high, and the current can be swift in places. We had seen
pictures from customers who had already used the Motus in the
Narrows, so we knew it was possible—but knowing something
in theory is very different from pushing your best friend into a
slot canyon river.

The big balloon tires worked beautifully. In shallow water,
they rolled across rocks and gravel. In deeper pools, they began
to bob and float slightly, almost taking on a life of their own. Sam
grinned as the chair rocked gently with the current.”It's smoother
than the trail,"l told him, half-surprised. He nodded in agreement.

But as with all our adventures, there were moments that test-
THE DEEP SECTION

At one point, the water rose to my chest. Suddenly, the fun
became serious. The Extreme Motus chair does float, but it's also
top-heavy, which means if | slipped on a rock and let go, Sam
could tip over.

| hesitated, weighing the risks, when a group of fellow hikers
approached. Once again, strangers stepped in, eager to be part
of the adventure. | explained the situation, and they each took a
side of the chair, steadying it as we pushed through the gently
moving river together.

Moments like these happen often. People want to help. And
for them, lending a hand isn't an inconvenience—it becomes a
highlight of their own Zion experience. By the time we emerged
on the other side, they were smiling as wide as Sam was.

WHAT PEOPLE SEE (AND DON'T SAY)

Later, when | was editing the video of our hike, | noticed some-
thing funny. In the background of nearly every shot, other hikers
had stopped walking to watch us. They stared as our little band of
misfits—me, Sam, Dave, and the floating Extreme Motus—rolled
past them.

In the moment, | was too focused to notice. But watching later,
it made me laugh. Maybe on our next adventure we should bring
aflag that reads: “It's okay to ask about our all-terrain wheelchair”
Because i it looks like there are a lot of questions in the back-
ground of this video.

THE SOUNDTRACK OF THE NARROWS

What makes The Narrows unforgettable isn't just the visuals—
it's the sounds. The rush of water over rocks. The echo of voices
bouncing off canyon walls. The occasional birdcall or rustle of
leaves overhead. For a while, you forget the world outside exists.

Sam and I moved through it all together, sometimes in silence,
sometimes laughing, always aware that this wasn't just another
hike. It was proof. Proof that with the right equipment and a little
creativity, one of the most famous hikes in America could be ac-
cessible to wheelchair users.

YouTube Video: Zion National Park Adventure
https://www.youtube.com/watch?v=95kLS-skeKs
INCLUSION MEANS GOING EVERYWHERE TOGETHER

The story of Extreme Motus is about more than a piece of
equipment. It's about breaking down barriers—physical, social,
and emotional—that keep people with mobility challenges from
fully participating in life.

The power of the Extreme Motus chair extends beyond help-
ing Sam to be included. It has opened up the our friendship to
new outdoor possibilities. It has allowed his family to plan vaca-
tions without worrying if the destination has sidewalks.

The most beautiful locations on our world aren’t paved. They
are located in special protected places. Nature preserves, Nation-
al and State parks. And all those places can be made accessible
with the right piece of mobility equipment.

Through the history of the company, the innovation of the
wheelchair, and the adventures Sam and | have shared, the mes-
sage is clear: accessibility is possible. Adventure is possible. Inclu-
sion is possible.

If you'd like to learn more or request a demo of the all-ter-
rain wheelchair, visit ExtremeMotus.com. Together, we can keep
opening the outdoors—for everyone. B
Integrating Al-Enhanced AAC into the IEP: Supporting Independent Authorship for

Students who use AAC

Part 2 of a 3-part series: The intersection of artificial intelligence, augmentative and alternative communication
(AAC), and writing instruction for students who need and use AAC

INTRODUCTION

Assistive technology (AT) tools and services required by a
student’s IEP team to help the student make progress toward
and access their general education curriculum are guaranteed
under IDEA. AT has a long history of myths, many dispelled in the
U.S. Department of Education’s Myths and Facts Surrounding
Assistive Technology Devices, where the facts align with what
those of us in AT have been saying for decades: these tools are
about equity, not unfair advantage.

In our first article in this three-part series on AAC, Writing, and
Al, we explored the fears that have accompanied every wave
of new technology in education. We looked at how the arrival
of Al has amplified long-standing worries about “cheating” for
all students who require AT devices and services, including
students who use AAC.

Consider Maria, a 9th grader who uses an eye-gaze AAC
device. She can participate in class discussions by answering
yes/no questions, providing keyword responses, and crafting

short 2-3 word sentences using her eyegaze AAC system. With
Al-supported predictive text on her device, Maria could choose
from contextually relevant vocabulary leading to sentence
suggestions after only a few selections, reducing the physical
effort of writing and allowing her to focus on her ideas.

Consider DeShawn, a middle school student who also uses an
eye-gaze AAC device, can select words efficiently with predictive
text but struggles with organizing his ideas into a logical flow.
With an Al planning feature on his device generates a topic
outline from his brainstormed words, giving him a clear path for
drafting. For the first time, DeShawn would be able to structure
and complete a multi-paragraph essay independently.

In both cases, Al is not replacing the student’s thinking; it is
scaffolding the act of writing so their ideas can take shape on
the page. The students still decide what to say, choose from
suggestions, revise their work, and approve the final product.
Just as spellcheck doesn’t compose an essay for a student
without disabilities, Al in AAC doesn’t invent the message; it

BRENDA DEL MONTE, MA, CCC-SLP. Brenda is a speech language pathologist and an assistive technology
evaluator and facilitator. Brenda Del Monte is a co-founder of Believe Beyond Ability, a non-profit organization

that evaluates, determines, provides and trains those with multiple disabilities on assistive technology to increase
independence. Brenda is also an author of the newly published book, "I See You In There," a collection of stories
from her 20+ years of experience working with children and adults with disabilities. She is currently a co-host of the
Awe and Wonder Podcast hosted by the Special Ed Tech Center.

SHARON REDMON, M.S. ATP. Sharon is a SpEd, GenEd teacher, and AT Specialist with almost 30 years of
experience. She holds an M.S. in Adaptive Education: Assistive Technology from St. Norbert College and ATP
from RESNA and is a Doctoral Candidate at Penn State University. Sharon's passion for AT and especially AAC
began with her first teaching assignment in WI, where she became involved in WATI, and continues today with
the WI AAC Network school committee and founding member of the Wisconsin Assistive Technology Regional
Networks (WATRN). She also serves as a member of the Education Committee for USSAAC. Her varied career

placements within WI, WA, and overseas schools have given her unique opportunities to combine her passion for

AAC, literacy, and Assistive Technology. She is passionate about sharing her experiences with others so that we

can all continue to learn together
reduces barriers so the message can be created more effectively.
In this second article, we shift the focus to the two-fold nature
of writing:
1. Transcription: the physical act of getting words onto the
page.

2. Process: the cognitive work of planning, creating,
revising, and refining ideas.

For students who need or use AAC, both of these areas can
be labor-intensive. Physical access challenges, slow message
generation,and limited vocabulary access canmake transcription
difficult. Limited experience with writing instruction can affect
planning, organizing, editing, and word choice.

In our first article, we reframed co-authorship not as
“cheating,” but as a natural and necessary part of writing for all
students. We noted that general education students regularly
co-construct their work with peers, teachers, and digital tools
(e.g., brainstorming together, using grammar checkers, seeking
feedback, and refining ideas collaboratively). For students who
use AAC, co-authorship often includes communication partners,
teachers/therapists, and paraeducators. Often, this type of
supported co-authorship can become inconsistent, overly
dependent on adult input, or limited to what a support person
already knows; however, here we argue that co-authorship using
Al is a viable AT tool/support for students. It is essential, however,
that planning and documentation in the IEP of Al-supported co-
authorship is explicitly embedded into the IEP, to ensure that
the student’s ideas remain at the center, that their supports are
consistent across settings, and that they have access to the same
range of collaborative tools their peers already use.

Because the |IEP is where AT decisions are formally considered,
documented, and implemented, it is the team’s responsibility to
explore how AAC tools with Al features (e.g., such as predictive
text, context-aware vocabulary, variety of syntax/sentence
structures) can support both transcription and the process of
writing. This article offers practical ways to document these
supports in the IEP so students can access the same range of
writing opportunities as their peers.

INTRODUCING THE IEP PROCESS FOR AT AND Al

The Individualized Education Program (IEP) is the legal and
instructional roadmap for ensuring students with disabilities
have the supports they need to access and make progress toward
the general education curriculum and their IEP goals. Under
IDEA, the IEP team must consider assistive technology (AT) for
every student and determine whether devices or services, and
here we argue including those with Al capabilities, are necessary
for the student to receive a Free Appropriate Public Education
(FAPE).

For students who use AAC, integrating Al features as AT into
the IEP is essential for equitable access to communication and
academic participation. This means the team must identify,
document, and connect the student’s needs to the specific Al-
enhanced supports they will use, ensuring those supports are
available and taught consistently across settings.

To do this effectively, AT and Al considerations should be

woven throughout the IEP, including:

» Consideration of Special Factors: Assistive Technology
(AT Consideration Page) The team must address whether
the student requires AT devices or services. If the answer
is “yes,” this must lead to documentation in other sections
of the IEP. This is the critical starting point for noting Al-
powered AAC features.

« Present Levels of Academic Achievement and
Functional Performance: Describe current abilities,
access methods, and barriers; note how Al features may
address these challenges.

° Note: The Present Levels of Performance (PLOP)
should describe the student’s access and performance
both without the assistive technology tool or other
supports in place and with the tool/supports in
place. This side-by-side context helps the IEP team
understand the impact of the technology/supports on
the student’s participation and outcomes. Throughout
this article, we offer further examples and descriptions
of how to capture this in writing. Including both
perspectives is essential for showing how the AT, such
as Al-enhanced AAC, reduces barriers, supports skill
development, and enables access to the curriculum.

Example: PLOP Written Expression and Communication

With AT supports: Maria demonstrates the ability to
independently produce structured written work when
provided with appropriate assistive technology supports. With
access to Al-based writing tools, she can compose a paragraph
that includes a topic sentence and three supporting details.
When using a keyboard with word prediction features, Maria
selects appropriate words from a list of five predicted options
with accuracy.

Without AT supports: In the absence of technology tools, her
written and expressive output is limited to responding to yes/
no questions, providing single keywords, or selecting from a
set of three choices presented by her communication partner.
These patterns indicate that Maria’s access to robust assistive
technology significantly increases the complexity and
independence of her written expression.

» Annual Goals and Objectives: Include goals that reflect
learning to use Al features for transcription, writing process
skills, or both.

« Supplementary Aids and Services: Document training
and support for staff, peers, and families to ensure
consistent use.

« Accommodations: Specify how and when the Al-
enhanced AAC will be available.
When AT and Al are meaningfully integrated into these key
sections, the IEP becomes a clear, actionable plan that supports
the student’s growth in independence, authorship, and active
participation.

REFRAMING WRITING GOALS FOR STUDENTS WITH
COMPLEX COMMUNICATION NEEDS

When reviewing IEPs, have you ever paused (really looked
at?) at the writing goals? It is not uncommon for these goals to
read like: “Student will trace his name. Student will write the letter
of the week,” or “Student will complete a sentence with the carrier
phrase 1 like...” While these may reflect penmanship, spelling,
or sight-word copying objectives, they do not represent true
writing goals. In fact, we know tracing doesn't equate to writing.

Example of what not to do. Student tracing his name.

Authentic writing goals focus on the creation of meaning,
such as: “The student will generate a complete sentence with
subject, verb, and predicate” or “The student will compose
a paragraph including a topic sentence, three supporting
details, and a conclusion.” Writing goals should foster written
communication, not rote, laborious tasks like tracing, which can
be taxing for students with complex motor needs and limited
upper-limb endurance, and have no academic rigor.

Consider the case of a ninth-grade student using AAC with
WordPower 60 via eye gaze. When | asked her mother about her
daughter’s writing goals, the answer was, “We don’t have any
writing goals...she can’t use her hands.” This highlights a critical
oversight: the absence of writing goals for students who cannot
produce written work through traditional means.

WRITING GOALS

The first step is to ensure that the IEP includes true writing
goals that promote meaningful written expression.

Even with well-crafted written language goals, students
often face significant barriers to producing authentic work.
These challenges include selecting vocabulary, maintaining
authorship, and ensuring access to the same expressive
opportunities as peers.

In one instance, a charter school (affiliated with a public
school district) was asked whether a student who uses switches
and eye gaze could leverage Al to improve the efficiency of her
participation. The request was escalated through multiple levels,
only to be denied on the grounds that “Al is cheating.”

Observation revealed that while this student participated in
general education classes (e.g., math, science, social studies, and
robotics), she was not provided the same general educational
access and placed in a special education English class because
writing tasks were deemed too labor-intensive. When | asked
how she generated original written content, the staff explained
they typically offered her three predetermined choices and she
would select one.

From an IEP standpoint, this meant her present level of
performance involved choosing among ideas provided by
others. To be effective, her paraeducator would need deep
content knowledge in subjects as diverse as algebra, biology,
U.S. history, and literature (the current English focus being Edgar
Allan Poe). This dynamic limited her to exercising choice rather
than voice, an essential distinction when the goal is authentic
authorship.

Under these conditions, all of her writing was effectively
co-authored with her paraeducator. While co-authorship itself
is not inherently problematic and certainly not “cheating’, it
becomes limiting when the student cannot access the breadth
of vocabulary and ideas available to her peers through the
internet and Al tools. General education students regularly co-
construct their work with the support of these tools, and this is
not seen as a violation of academic integrity.

When the English class assignment required students to write
a paragraph reflecting on Poe’s work, | provided an Al-generated
list of six statements describing Poe’s style. The student chose
one, which included the term macabre. While her teacher and
father knew the word, most paraeducators present did not.
Using Al again, we generated synonyms for macabre, and the
student selected one that more precisely reflected her intended
meaning. This process resulted in a richer, more accurate
sentence than the binary “like/dislike” prompts she typically
received.

Student is thinking of different vocabulary.

Importantly, the focus was not on spelling, punctuation, or
grammar, but on her ability to express three main ideas about
Poe’s writing, precisely as the assignment required. This was
the first time her written work truly reflected her own voice,
supported by tools that expanded her vocabulary beyond what
was programmed into her device or known by her support staff.

What we are teaching and then measuring determines the
tool we choose. If the goal is to measure spelling grade-level
words, then features like word prediction are not used. If the
goal is to demonstrate basic sentence construction—such as
subject-verb-predicate—Al will not be used to generate that
structure. However, if the goal is for the student to produce a

A

BACKTO

CONTENTS

October / November, 2025 | www.closingthegap.com/membership

paragraph with a topic sentence and three supporting details,
then Al tools for topic generation, vocabulary expansion, or
sentence organization can be used to increase rate, accuracy,
and the ability to produce a fluid written paragraph. The key is
matching the tool to the skill being taught and measured so that
the technology scaffolds access without replacing the targeted
learning outcome.

AT Consideration: Julieta requires the use of her AAC
device with embedded Al writing tools to meaningfully and
independently participate in written expression activities.
Due to her reliance on eye gaze for access, generating written
content through spelling and single-word selection is extremely
fatiguing and time-consuming, making paragraph-level writing
inaccessible without support. As a result, the team has often
defaulted to using yes/no questions, which shifts the burden of
idea generation to the paraeducator and limits JEN's responses to
the adult’s existing knowledge and assumptions. This approach
restricts JEN's ability to express original ideas, demonstrate
her understanding, and engage in authentic writing tasks. The
embedded Al tools within her AAC system are essential for co-
constructing text, reducing motor and cognitive fatigue, and
promoting autonomy and creativity in written expression.

Supplementary
Aides and

Goals /
Sevices

Graph of components of including AT/AAC in the |IEP

Students in general education classrooms often complete
similar assignments at home with access to Google and Al-
assisted writing tools. Denying equivalent access to a student
with complex access needs creates an inequity, restricting not
only efficiency but the richness of thought and expression
possible in her work.
PRESENT LEVEL OF PERFORMANCE: WRITTEN
EXPRESSION (COMMUNICATION & AT INTEGRATION):
PLOP FLUID STATEMENT

Julieta is a highly motivated and communicates using an eye
gaze AACdevice.Whileshedemonstratesastrong understanding
of academic content and can express ideas verbally (she cannot
express herself verbally as she is non-speaking) or through
supported communication, she currently experiences significant
barriers in independently generating written work. Julieta’s
current AAC setup relies heavily on single-word selection and
spelling, which is extremely fatiguing and time-intensive due to
her access method. As a result, Julieta is often limited to yes/no
question formats, requiring adult prompts and paraeducator-
generated ideas. This restricts her ability to engage in authentic
writing tasks and limits the expression of her original thoughts.

At this time, Julieta’s current assistive technology (AT)
supports and supplementary aids and services are not sufficient
to support the development of age-appropriate written
expression. She cannot independently create a paragraph
of writing within a reasonable timeframe, nor can she sustain
participation without high levels of adult scaffolding, which
inadvertently narrows her communicative range.

Integrating the embedded Al features within her AAC device
offers a research-supported path toward greater independence.
These features, such as predictive text, smart phrasing, and idea-
generation tools, enable Julieta to co-create written content
with reduced motor demands and cognitive fatigue. According
to Zabala (2005), matching technology to Julieta’s unique
access and communication needs is essential for promoting
independence and participation. Furthermore, the National
Assistive Technology Research Institute (NATRI, 2006) found that
AT tools used in writing (such as prediction and text support)
significantly improved written expression outcomes in students
with disabilities.

Julieta’s same-aged peers frequently use digital supports
such as spell check, grammar correction, synonym suggestion
tools, internet research, and collaborative writing platforms. The
integration of Al within her AAC device functions as a parallel
support,allowingJulietaaccess to the samelevel of efficiencyand
expressive freedom as her peers. With appropriate instruction
and support, this technology has the potential to reduce barriers
and foster meaningful, independent participation in writing
tasks across settings.

THE FOLLOWING GOALS WERE DISCUSSED AS POSSIBILITIES
FORHERIEP:

Goal Option 1: Transcription Using Al

Annual Goal: Given access to her AAC device and an Al
writing tool, Julieta will independently transcribe her ideas into
written form by generating, selecting, and organizing at least
three sentences with minimal supportin 4 out of 5 opportunities,
as measured by teacher observation and work samples.
Short-Term Objectives:

1. Julieta will use her AAC device to input prompts into an
Al tool and generate relevant content on a given topic
with 80% accuracy.

2. Julieta will evaluate, select, and organize Al-generated
sentences into a logical sequence to form a cohesive
paragraph in 80% of opportunities.

3. Julieta will use AAC and Al-based correction tools to
improve spelling and vocabulary accuracy in her written
responses with 80% accuracy.

Goal Option 2: Writing Process Using Al

Annual Goal: Given access to and her using AAC and Al
tools, with minimal teacher prompting and support, Julieta
will collaboratively develop a coherent paragraph related
to her coursework, demonstrating idea generation, logical
organization, revision, and improved word choice in 4 out of 5
opportunities, as measured by teacher observation and writing
samples.

Short-Term Objectives:

1. Julieta will generate relevant ideas and contribute to
writing structured paragraphs using Al and AAC with
minimal prompting in 4 out of 5 trials

2. Julieta will revise Al-generated writing to improve clarity,
organization, and word choice using AAC and Al tools
with 80% accuracy.

3. The Julieta will incorporate at least one synonym per
sentence in written or spoken communication using
AAC and Al tools, with minimal teacher prompting and
support

Goal Option 3: Writing Process Using AAC and Al
Annual Goal: Given access to an AAC device and an Al

writing tool, Julieta will generate a written response to a
prompt, selecting and organizing Al-generated content, with
80% accuracy in 4 out of 5 trials.

Objectives:

1. The Julieta will use their AAC device to input a writing
prompt into the Al tool and generate at least six relevant
sentences, in 4 out of 5 opportunities.

2. The Julieta will independently select the three most
relevant or appropriate Al-generated sentences to form
a coherent paragraph in 80% of trials.

3. The Julieta will organize the selected sentences into a
logical sequence in 4 out of 5 opportunities.

Goal Option 4: Editing Al-Generated Content

Annual Goal: Given Al-generated text, Julieta will use their
AAC device and editing tools to revise and refine content for
accuracy, coherence, word choice, and grammar, demonstrating
80% accuracy in 4 out of 5 trials.
Objectives:

1. The Julieta will evaluate Al-generated sentences for
factual accuracy and relevance, correctly identifying and
revising at least two inaccuracies per writing sample, in 4
out of 5 opportunities.

2. The Julieta will edit Al-generated sentences by
modifying grammar, punctuation, and word choice, with
80% accuracy as measured by teacher observation and
writing samples.

3. TheJulieta will use an Al spelling and grammar correction
tool to review and finalize a paragraph, making at
least three corrections per writing sample, in 4 out of 5
opportunities.

ISSUES AND CONSIDERATIONS WHEN USING Al IN
AAC FORWRITING

We believe there is a strong case for the use of Al-enhanced
AAC to support students who use AAC. These tools have the
potential to remove long-standing barriers to transcription
and the writing process, barriers that, left unaddressed, often
limit authentic authorship and access to the general education
curriculum. At the same time, we recognize that Al does not
arrive without caution. Educators, families, and AAC specialists
are right to raise questions about bias, authorship, accuracy,
and the potential for ableism in how the technology is applied.
The goal is not to ignore these concerns, but to address them
head-on while ensuring that students are not left behind as their
peers move forward with new tools.

PRESERVING AUTHORSHIP AND AGENCY

Early adoption must be anchored in the principle that Al
is a scaffold, not a replacement for student-generated ideas.
Students should remain the decision-makers: selecting, editing,
and approving Al suggestions so that their voice and intent
remain intact. This approach mirrors the way nondisabled peers
use tools like Grammarly or Google Docs to refine their work,
without surrendering ownership.

PROACTIVE EQUITY

Waiting to adopt Al features until every concern is resolved
risks widening an existing equity gap. Peers are already using
Al for idea generation, organization, and revision. Denying
these tools to AAC users in the name of “caution” inadvertently
reinforces the ableist assumption that their work must be
completed without the same supports others take for granted.

ETHICAL TRANSPARENCY

Introducing Al with AAC should come with clear
communication to staff, peers, and families about what
the technology does, and does not, do. This helps prevent
misconceptions that Al is “doing the work” for the student and
reframes it as a legitimate accessibility tool under IDEA.

ACCURACY AND CRITICAL REVIEW:

Al-generated content should include the human element of
the student, teachers and therapists in reviewing, fact-checking,
and refining Al output. This not only protects the integrity of
student work but also ensures agency and authorship.

INTENTIONAL TRAINING AND SUPPORT

Al use paired with intentional training for students, educators,
paraeducators, and families can lead to success. Consistent
modeling and guided practice ensure that Al features are used
effectively and embedded in the student’s daily communication
and writing routines.

GUARDRAILS FOR PRIVACY AND BIAS

Schools must choose Al tools that protect the students’
privacy and the Al-generated content is vetted for potential
ableist language. Recognizing that bias, especially ableist
assumptions, can be embedded in technology is a critical part
of the ongoing review process.

AAC USERS PERSPECTIVES

Any discussion of Al in AAC must include the perspectives
of AAC users themselves. Too often, technology decisions
are made about AAC users rather than with them. Research
led by AAC users has highlighted both enthusiasm for Al's
potential and concerns about authorship, accuracy, and the
risk of ableist assumptions being built into the tools. AAC users'
perspectives remind us that Al should not replace or override
the intent of the communicator. Instead, it should be developed
and implemented in ways that preserve agency, honor lived
experience, and respond directly to the priorities identified by
people who rely on AAC every day.

Moving the conversation beyond Al's plausibility into
its practical use does not mean ignoring valid concerns. By
acknowledging and addressing these issues, we can implement
Al-enhanced AAC in ways that promote equity, resist ableism,
and prioritize student agency. The choice is not between “full
speed ahead” and “never,” but between cautious, informed
integration now or the risk of leaving AAC users further behind.

CALLTO ACTION
Therefore, we call upon practitioners, administrators, and
policymakers to take three concrete actions:

1. From Hesitation to Action
It's understandable to have questions about Al in AAC,
but delaying its use when it can remove barriers means
missed opportunities for students. General education
peers are already benefiting from Al tools. If AAC users
wait for every concern to be addressed first, the gap in
access and opportunity will grow.

2. Centering Student Voice Through the IEP

An IEP is most effective when it clearly connects a
student’s needs to specific supports, including Al-
enhanced AAC. Documenting Present Levels, goals, and
training ensures technology is used consistently and
meaningfully. Limiting students to preselected words or
yes/no responses restricts their authorship; embedding
Al-enhanced AAC into the IEP allows them to expand
ideas, build vocabulary, and participate fully across
settings. This keeps their voice at the center of their
learning. The next IEP meeting is the right time to start.

3. Thoughtful Integration With Guardrails

Al in AAC must be implemented with care, training for
staff, clear expectationsforuse,and safeguards for privacy,
accuracy, and bias are essential. Moving forward doesn’t
mean rushing; it means building a plan that protects
student agency while expanding opportunities for
meaningful writing. Teachers, therapists, administrators,
and families share the responsibility to ensure equitable
access so every student’s voice is heard and valued.

CONCLUSION

True writing instruction is about empowering students to
construct and share their own ideas, not simply producing marks
on a page. For students who use AAC, achieving this requires
both intentional IEP goals and equitable access to the tools their
peers already use. When we expand our definition of “writing”
beyond handwriting and spelling, and embrace technology,
including Al, as a legitimate means of authorship, we give every
student the chance to develop a genuine voice.

NEXT IN OUR SERIES:

We'll explore the critical role educators play in supporting
students who use AAC to ensure their voices are heard and their
authorship remains their own. From fostering independence
to guiding ethical and effective Al use, we'll look at practical
strategies that keep student agency at the center of learning.

Note: ChatGPT and Grammarly were used by the authors to
organize and edit this article.
